*{margin:0;padding:0;font-family:Tahoma, Arial, Verdana, Georgia, Helvetica, sans-serif;}
body{background:#e8f9ff;font-size:8pt;}
h1, h2, h3, h4{font-weight:bold;font-style:normal;font-size:100%;}
img{border:0 none;}
.bold{font-weight:bold;}
table{border-collapse:collapse;}
a{color:#a3171e;text-decoration:underline;}
a:hover{color:#a3171e;text-decoration:none;}
button{overflow:hidden;border:0 none;background:transparent;cursor:pointer;}
i{font-style:normal}
.clear{clear:both;overflow:hidden;height:0;font-size:0}
.fleft{float:left}
.fright{float:right}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.pb10{padding-bottom:10px !important;}
.h35{height:35px !important;}
.none{display:none;}
.no-float{float:none !important;}
.ml60{margin-left:60px;}
.mb10{margin-bottom:10px;}
.bbox{background:url('/img/v2.1/filter_top_bg.png');/*border:1px solid #ffe956;*/ margin-top: 3px; color: #fff}
.bbox2{background-color: #0f1112;border:1px solid #0f1112; margin-top: 3px;}
#container{width:1240px;margin:auto}
#wrapper{width:983px;padding:0 0px 0px 1px;border:3px solid #e2e5ea;border-width:0 5px 0px 3px; border-right-color: #d22475;background:#fff;float:left;position:relative;margin-right:3px}
#header{background:url('/img/v2.1/bg_header.jpg');height:69px;position:relative}
#header.winter{background:url('/img/v2.1/bg_header_winter.jpg');}
#logo{position:absolute;left:20px;top:8px; width: 280px; height: 50px; background:url('/img/sprite_big.png') no-repeat -513px -765px}
#logo.winter{width: 295px; height: 57px; background:url('/img/winter_logo.png') no-repeat;}
#right-col{float:left}
#right-col .block{width:238px;border:1px solid #ccc;background:#fff;padding:2px;margin-bottom:3px}
#right-col .block div.head{background:url('/img/v2.1/bg_premium-legend2.gif') no-repeat 0 0;padding-left:6px;margin-bottom:5px}
#right-col .block div.head .i{background:url('/img/v2.1/bg_premium-legend2.gif') no-repeat 100% 100%;padding-right:10px;height:27px;line-height:27px;color:#fff;font-weight:bold;font-size:1.1em}
#right-col .block div.head .cal{padding:5px 0 5px 43px;background:url('/img/v2.1/icon_gotm.gif') no-repeat 0 50%;line-height:25px}
#right-col .block div.head .spons{padding:5px 0 5px 5px;/*background:url('/img/v2.1/icon_sponsor.gif') no-repeat 0 50%;*/line-height:25px}
#right-col .block div.head .premium{padding:5px 0 5px 43px;background:url('/img/v2.1/icon_premium.gif') no-repeat 0 50%;line-height:25px}
#right-col .banners{ width: 185px !important; }
#right-col .banners div.head{margin-bottom:13px; text-align: center;background:url('/img/banner_header_bg.gif') no-repeat 0 0;}
#right-col .banners div0 9opx .head .i{background:url('/img/banner_header_bg.gif') no-repeat 100% 100% !important; font-size: 1.3em !important;}
#right-col .banners img{
	width:175px;
	/*height:60px;*/
	display:block; 
	margin: 0 auto;
	border: 2px solid #af0512;
	 -moz-border-radius: 4px;
	border-radius: 4px; 
}
#right-col .small {
	width: 185px !important;
}
#right-col .banners a{display:block;margin:0 1px 7px 2px; width: 182px !important;}
#right-col .sthumb{padding:16px 16px 19px 16px;width:92px;height:120px;background:url('/img/v2.1/bg_rcol-sthumb.gif');margin:-3px 0 0 -2px;float:left}
#right-col .sthumb img{width:90px;height:120px;border:1px solid #dadada}
#right-col .info{float:left;font-weight:bold;color:#555;padding-top:10px;font-size:1.1em;height:130px;width:115px;position:relative}
#right-col .info em{font-style:normal;color:#c00;position:absolute;bottom:5px}
#right-col .prem-wrp{margin:1px;border:1px solid #ccc;background:url('/img/v2.1/bg_rcol-premium.gif') repeat-x #edde92}
#right-col .prem-wrp .ewrp{background:url('/img/v2.1/line_dashed-gold.gif') repeat-x 0 100%;padding:0px 0px 2px 0px;}
#right-col .prem-wrp .last{background:none}
#right-col .prem-wrp .escort{float:none;width:150px;height:265px;margin:5px auto;font-size:1em;padding:0px 12px !important;}
#right-col .prem-wrp .escort .wrap{width:156px;height:206px;margin-top:5px;background:#cda734;margin-bottom:3px}
#right-col .prem-wrp .escort .image{width:150px;height:200px;position:relative;top:-3px;left:-3px;padding:3px;background:#fff}
#right-col .prem-wrp .escort .image a img{width:150px;height:200px}
#right-col .prem-wrp .escort .premium{position:absolute;right:0;top:-1px;width:50px;height:50px;background:url('/img/v2.1/sticker_premium.png')}
#top-menu{position:absolute;top:5px;right:0;line-height:12px;width:365px;}
#top-menu a{color:#fc4da8;text-decoration:none;background:url('/img/sprite1.png') no-repeat 0 0;padding-left:21px;padding-right:10px}
#top-menu a:hover{text-decoration:underline;}
#top-menu a.home{background-position:0 -449px;margin-right:15px;display:block;width:100px;float:left;}
#top-menu a.register{background-position:0 -463px;margin-right:20px;display:block;width:89px;float:left;}
#top-menu a.contact{background-position:0 -477px;display:block;width:38px;float:left;}
.p100s{position:absolute;bottom:3px;right:3px;background:url('../img/100_d2.png') no-repeat;height:80px;width:80px;z-index:10;cursor: pointer}
.new-p100s{position:absolute;bottom:3px;right:3px;background:url('../img/100_d2.png') no-repeat;height:80px;width:80px;z-index:10}
.chat_online{position:absolute;bottom:3px;right:32px;background:url('../img/online_icon.gif') no-repeat;height:18px;width:89px;z-index:10}
#login-box{position:absolute;top:23px;right:10px}
#login-box a{color:#fff;float:left;display:block;width:180px;margin-left:1px;padding-top: 3px;}.sitemenu-logged a{display:inline !important;float:none !important;}
#login-box .txt{width:132px;/*width:125px;*/height:18px;color:#333;border:1px solid #ee951d;margin-right:6px;padding-left:4px;font-size:1em}
#login-box .remember_me{display:block;float:left;width:127px;}
#login-box .remember_me input{vertical-align:middle;}
#login-box .remember_me span{color:#fff;vertical-align:middle;}
#login-box button{background:url('/img/v2.1/btn_login.gif');width:68px;height:24px;padding-left:17px;font-weight:bold;color:#300;margin-right:6px;font-size:1em}
#login-box a.login-btn{background:url('/img/sprite1.png') no-repeat 0px -85px;width:43px;height:16px;padding-left:25px;padding-top:3px;font-weight:bold;color:#fff;margin:-1px -1px 0px 0px;font-size:1em;display:block;text-decoration:none;float:left;}
/*#login-box a.login-btn:hover{background:url('/img/v2.1/btn_login_hovered.gif') no-repeat top left;color:#fff;}*/
#main-menu{background:url('/img/sprite-horizontal.png') repeat-x 0 -217px;height:25px;line-height:25px;/*margin-bottom:2px;*/position:relative;}
#main-menu div.sep {background:url('/img/sprite1.png') no-repeat 0 -200px; height: 25px; width: 1px; float: left;}
#main-menu a{color:#fff;font-weight:bold;font-size:1.1em;text-decoration:none;padding:0 8px;/*border-right:1px solid #ccc;border-left:1px solid #fff;*/float:left}
#main-menu a.first{border-left:0 none}
#main-menu a.last{border-right:0 none}
#main-menu a:hover{color:#fff;background:url('../img/v2.1/menu_hover_bg.gif') repeat-x top left;}
#main-menu a.active{color:#fff;background:url('../img/v2.1/menu_hover_bg.gif') repeat-x top left;}
#main-menu .flags{float: right; margin: 2px 2px 0 12px;}
#main-menu .flags a.flag-en{background:url('../img/sprite1.png') no-repeat 0 -62px;outline:none;display:block;height:21px;width:29px; float: left;margin: 0 4px 0 0; padding: 0;}
#main-menu .flags a.flag-de{background:url('../img/sprite1.png') no-repeat 0 -39px;float:left;outline:none;height:21px;width:29px;display:block; margin: 0; padding: 0;}
#main-menu .flags a.flag-it{background:url('../img/flag_it.png') no-repeat top left;float:left;outline:none;height:21px;width:29px;display:block; margin: 0; padding: 0;}
#main-menu .flags a.flag-fr{background:url('../img/flag_fr.png') no-repeat top left;float:left;outline:none;height:21px;width:29px;display:block; margin: 0; padding: 0;}


#main-menu .yellow a {color: #feff8a;}

#sub-menu{background:#343233;margin-bottom:3px;padding:5px 0px;}
#sub-menu a{color:#fff;text-decoration:none;font-size:1.1em;padding:0 18px;border-right:1px solid #414141;float:left;display:block;width:65px;text-align:center;}
#sub-menu a:hover{text-decoration:underline;font-weight:bold;}
#path{-moz-border-radius:4px;-webkit-border-radius:4px;line-height:19px;padding:5px 16px;height:19px;margin: 6px 10px 4px 10px; color: #fff;}
#path a, #path img{float:left;margin-right:22px}
#path a{font-weight:bold;color:#fff;text-decoration:none;}
#path a:hover{text-decoration:underline;}
#path .date{float:right}
#page{background:url('/img/v2.1/line_dashed-blue.gif') repeat-x;padding-top:3px;margin-top:3px;}
#page > .i{background:url('/img/v2.1/bg_page-bot.gif') no-repeat 0 100%;padding:0 18px 20px 18px}
#global-btn-back{float:left;margin:5px 0 0 15px}
#global-btn-next{float:right;margin:5px 15px 0 0}
#heading{color:#356AA0;font-weight:normal;font-size:2.2em;line-height:32px;text-align:center;float:left;width:800px}
#heading span{color:#f00}
#city-list{line-height:38px;padding:0 20px;margin-bottom:3px;font-size:1.1em}
#city-list .strong{margin-right:10px}
#city-list .e_count{padding-left:10px;}
#city-list a{margin:0 10px;font-weight:bold;text-decoration:none;color:#333}
#city-list a span{text-decoration:underline;color:#a3171e}
#city-list a:hover span{text-decoration:none}
#quick-search{padding:10px 0 10px 20px;margin-bottom:3px;height:18px}
#quick-search .input-w{background:url('/img/v2.1/bg_search-input.gif') no-repeat 0 0;padding:0 0 0 5px;float:left}
#quick-search .input-w .i{background:url('/img/v2.1/bg_search-input.gif') no-repeat 100% 100%;padding:1px 5px 1px 0;height:19px}
#quick-search input{border:0 none;width:140px;background:url('/img/v2.1/bg_search-input.gif') no-repeat 100% 100%;padding:1px 5px 1px 0;height:19px}
#quick-search .label{font-weight:bold;float:left;margin-right:20px}
#quick-search .grp{float:left;margin-right:30px;line-height:20px}
#quick-search .parent{float:left}
#quick-links{margin-bottom:3px;height:38px;background:url('/img/v2.1/quick_links_bg.png') repeat-x top left;border:1px solid #ffe956;}
#quick-links div.label{float:left;font-weight:bold;padding:13px 20px 0px 20px;}
#quick-links .grp{float:left}
#quick-links a{float:left;text-align:center;text-decoration:none;;background:url('/img/v2.1/quick_links_btn.png') no-repeat top left;display:block;height:34px;width:96px;padding-top:4px;}
#quick-links a:hover{background:url('/img/v2.1/quick_links_btn_act.png') no-repeat top left;}
#quick-links a.active{background:url('/img/v2.1/quick_links_btn_act.png') no-repeat top left;}
#quick-links a span{text-decoration:none;color:#162e5b;}
#quick-links a:hover span{text-decoration:none}
#quick-links img{background:url('/img/v2.1/quick-links.png');width:26px;height:18px}
#quick-links a.favorites img{background-position:0 0}
#quick-links a.p100 img{background-position:0 -18px}
#quick-links a.french img{background-position:0 -39px}
#quick-links a.incall img{background-position:0 -58px}
#quick-links a.outcall img{background-position:0 -74px}
#quick-links a.blonds img{background-position:0 -92px}
#quick-links a.asian img{background-position:0 -109px}
#quick-links a.ebony img{background-position:0 -126px}
#quick-links a.latins img{background-position:0 -143px}
#footer{width:983px;height:44px;background:url('/img/sprite_big.png') no-repeat 0 -70px;font-weight:bold;color:#fff;line-height:44px;text-align:center}
#footer .l{float: left; margin: 6px 0px 0px 15px; }
#footer .l a{margin: 0px !important;}
#footer .r{float: right; margin-right: 20px;}
#footer a{color:#fff;text-decoration:none;margin:0 5px; display: block; float: left;}
#footer a:hover{text-decoration: underline}
#footer span.sep{background:url('/img/sprite1.png') no-repeat 0 -429px; display: block; float: left; height: 11px; width: 1px; margin: 18px 10px 0 10px;}
#copyright{width:983px;position:absolute;bottom:-50px;height:40px;text-align:center;color:#333;font-weight:bold}
.nav, .nav ul{line-height:1;list-style:none outside none;margin:0;padding:0;z-index:100;}
.nav a{background:none repeat scroll 0 0 white;color:#3F3F3F;display:block;padding:3px 5px;text-decoration:none;width:130px;line-height:12px;}
.nav a:hover{color:white;text-decoration:none;}
.nav li a:hover{background:none repeat scroll 0 0 #db2f85;}
.nav li .first{background:url('/img/sprite1.png') no-repeat scroll right -403px;font-weight:bold;height:13px;}
.nav li a.first:hover{color:#3f3f3f;background:url('/img/sprite1.png') no-repeat scroll right -403px;}
.nav li .sub{background:url('/img/v2.1/sub_bg.gif') no-repeat scroll right center white;}
.nav li{float:left;font-weight:normal;width:140px;position:relative;}
.nav li ul{border:1px solid #b8b8b8;border-top:none;left:-999em;position:absolute;width:148px;top:17px;}
.nav li ul li a{padding:5px;width:138px;}
.nav li ul ul{margin:-17px 0 0 148px;border:1px solid #b8b8b8;}
.nav li:hover ul ul, .nav li.sfhover ul ul{left:-999em;}
.nav li:hover ul, .nav li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul{left:0;}
.nav ul, .nav li:hover ul ul, .nav ul li:hover ul ul{display:none;}
.nav li:hover ul, .nav ul li:hover ul, .nav ul ul li:hover ul{display:block;}
.nav ul li ul{width:180px;}
.nav ul li ul li{width:180px;}
.nav ul li ul li a{width:170px;}
#regions{background-color:#fff;border:1px solid #d2e4f2;padding:15px 0 20px 20px}
#regions .area-title {text-align: center;}
#regions h3{font-size:1.8em;color:#a3171e;margin-top:20px;font-weight:normal}
#regions ul{/*width:233px;padding-left:5px;*/list-style:none;float:left}
#regions li{width: 223px; padding-left:17px;background:url('/img/sprite1.png') no-repeat 0px -336px; float: left; line-height: 26px;font-size: 10px }
#regions li.selected { background:url('/img/sprite1.png') no-repeat 0px -357px; }
#regions li a{color:#000;text-decoration:none;font-size:1.4em;line-height:1.4em}
#regions li span.selected {color:#939393;font-size:1.4em;line-height:1.4em}
#regions li span{color:#939393;font-size:1.2em;}
#regions li a:hover{text-decoration:underline;}
#regions li.country { padding: 0; color: #900; font-size: 18px; background-image: none; margin-bottom: 10px }
#regions li.country span { color: #333; font-size: 18px }
#regions .search{margin:30px 0 0;float:left;}
#regions .search .label{float:left;font-size:1.3em;margin-right:10px}
#regions .search input{float:left;width:297px;height:21px;background:url('/img/v2.1/input_city-search.gif');border:0 none;margin-right:10px;padding-left:5px}
#regions .search .en-srch-btn{float:left;width:79px;height:21px;background:url('/img/v2.1/btn_city-search.gif');padding-bottom:3px;}
#regions .search .fr-srch-btn{float:left;width:90px;height:21px;background:url('/img/v2.1/fr-btn_city-search.gif');padding-bottom:3px;padding-left:10px;}
#regions .most-cities{font-size:1.2em;color:#333;float:left}
#regions .most-cities .strong{margin-right:5px}
#regions .most-cities a{margin:0 10px;font-weight:bold;text-decoration:none;color:#333}
#regions .most-cities a span{text-decoration:underline;color:#a3171e}
#regions .most-cities a:hover span{text-decoration:none}
.most-cities{font-size:1.2em;color:#333;float:left;margin:4px 0px 20px 20px;}
.most-cities span.label{margin-right:5px}
.most-cities a{margin:0 10px;font-weight:bold;text-decoration:none;color:#333}
.most-cities a span{text-decoration:underline;color:#a3171e}
.most-cities a:hover span{text-decoration:none}
#regions .total-count{background:url('/img/v2.1/bg_total-count.gif') no-repeat 0 0;padding-left:10px;float:right;margin-right:20px;margin-top:30px;}
#regions .total-count .i{background:url('/img/v2.1/bg_total-count.gif') no-repeat 100% 100%;padding-right:10px;height:21px;line-height:21px;color:#900;font-weight:bold;font-size:1.1em}
#premium{position:relative;background:#f0f3f9;padding:20px 0 0 10px}
#premium .legend{background:url('/img/v2.1/bg_premium-legend.gif') no-repeat 0 0;padding-left:10px;position:absolute;left:10px;top:-13px}
#premium .legend .i{background:url('/img/v2.1/bg_premium-legend.gif') no-repeat 100% 100%;padding-right:10px;color:#000;height:27px;line-height:27px;font-size:1.4em;font-weight:bold;padding:0 20px 0 10px}
#premium .wrap{background:#cda734}
#premium .escort{height:283px; overflow: hidden;}
.escort .wr{text-align:center;}
.golden{background:url('/img/v2.1/bg_premium-block.gif') repeat-x #edde93 !important}
.golden .row{background:url('/img/v2.1/line_dashed-white.gif') repeat-x 0 100%;}
.escorts .prem-wrap{padding:0 0 0 0;background:#fff;margin:-20px -7px 0 -7px;}
.escorts{padding:0 7px 20px 7px;background:#FFAFE7;margin-top:40px}
.escorts .no-bg{background-image:none !important}
.escorts .row{background:url('/img/v2.1/line_dotted.gif') repeat-x 0 100%;padding:5px 10px 10px 10px;height:290px}
/*.escorts .row{background:url('/img/v2.1/line_division.png') no-repeat 50% 100%;padding:5px 10px 38px 10px;height:280px}*/
.escorts .row .white-top{float:left;background:#fff;margin-left:-17px;margin-top:-10px;padding-top:10px;position:relative}
.escorts .row .white-top .i{background:#F0F3F9;padding-left:15px}
.escorts .row .white-top .i .last-one{padding-right:7px}
.escorts .last{background:none !important}
.escorts .prem .wrap{background:#cda734 !important}
.escorts .prem-wrap .regulars{float:left;padding-left:10px;margin-left:-5px;background:#fff;margin-top:-10px;padding-top:10px}
.escorts .prem-wrap .regulars .wrap{background-color:#990000 !important;}
.escorts .prem-wrap .regulars .i{background:#F0F3F9;padding:0 20px 0 2px}
.escorts .prem-wrap .regulars .ii{background:#F0F3F9;margin-top:-10px;padding-top:20px;}
.mtm20{margin-top:-20px !important;}
.escorts .spinner{text-align:center;line-height:46px;}
.escorts .spinner span{background:url('/img/v2.1/spinner_escorts.gif') no-repeat 0 50%;font-size:20px;height:24px;padding:10px 0 10px 32px;}
.escort{width:160px;height:287px;padding:0 9px 0 9px;float:left;font-size:1.1em;border:2px solid transparent; overflow: hidden;}
.escort a.showname{color:#000;font-weight:bold;font-size:1.1em;text-decoration:none; height: 16px; overflow: hidden; display: block; }
.escort .wrap{width:162px;height:212px;margin-top:5px;background:#E47BC5;margin-bottom:3px}
.escort .image{width:150px;height:200px;position:relative;top:3px;left:3px;padding:3px;background:#fff}
.escort .image a img{width:150px;height:200px}
.escort .image .created{background:url('/img/today_bg.gif');height:17px;width:61px;position:absolute;bottom:-3px;left:49px;text-align:center}
.escort .strong{float:left;color:#a3171e}   
.escort span.city{float:left;color:#a3171e;font-weight:bold;}
.escort div.city{float:left;color:#a3171e;font-weight:bold;height:15px;overflow:hidden;width:157px;text-align:center;}
.escort .price{float:right;font-weight:bold;margin:2px 0; height:18px}
.escort .premium{position:absolute;right:0;top:0;width:50px;height:50px;background:url('/img/v2.1/sticker_premium.png');cursor: pointer}
.escort .new{position:absolute;left:0;top:0;width:47px;height:47px;background:url('/img/v2.1/sticker_new.gif');cursor: pointer}
.escort .incall{float:left;background:url('/img/v2.1/icon_incall.gif');width:11px;height:10px;margin-right:10px;margin-top:3px}
.escort .outcall{float:left;background:url('/img/v2.1/icon_outcall.gif');width:12px;height:10px;margin-top:3px}
.escort .comment_icon{float:left;background:url('/img/sprite1.png') no-repeat 0 -383px;width:18px;height:18px; margin:1px 0 3px 5px; position: relative;}
.escort .review_icon{float:left;background:url('/img/v2.1/review_icon.gif') no-repeat;width:18px;height:18px; margin:1px 0 3px 5px; position: relative;}
.escort .chat_1_1{float:left;background:url('/img/v2.1/chat_1_1.png') no-repeat;width:27px;height:27px; margin:1px 0 3px 5px; position: absolute; right: 0; top: 0;}
.escort .comment_count{/*float:left;font-size:11px;margin:4px 5px 0;*/display:none}
.escort .review_count{/*float:left;font-size:11px;margin: 4px 5px 0;*/display:none}
.escort .com-rev-tip { 
	position: absolute; 
	top: -32px; 
	left: -12px;
	background-color: #FFF; 
	padding: 5px; 
	border: 1px solid #000; 
	font-size: 14px; 
	font-weight: bold; 
	width: 123px; 
	z-index: 10;
	color: #BA0000;
	text-align: center;
}
.escort .role{text-align:center;font-weight:bold;margin-top:2px}
.suspicious{position:absolute;left:3px;bottom:0;width:55px;height:47px;background:url('/img/suspicious_icon.png')}
.new-suspicious{position:absolute;right:5px;bottom:5px;width:55px;height:47px;background:url('/img/suspicious_icon.png')}
.cbox{background:url("../img/cbox_bg.gif") repeat-y;margin:0 0px 20px 0px;}
.cbox-i{background:url("../img/cbox-i_bg.gif") no-repeat left top;}
.cbox-ii{background:url("../img/cbox-ii_bg.gif") no-repeat left bottom;padding:14px 17px 18px 15px;width:948px;}
.sitemenu-logged{color:#fff;margin:5px 15px 0px 0px;}
.sitemenu-logged a{margin-left:0px !important;}
.rcol .ajax{margin:auto;text-align:center;}
.rcol .ajax p{clear:left;padding:12px 0}
.rcol .ajax a.prev{border:1px solid #c8e7ff;padding:4px 10px;color:#333;text-decoration:none;background:#fff url('/img/v2.1/bullet_pg-left.gif') no-repeat 50% 50%}
.rcol .ajax a.p{border:1px solid #c8e7ff;background:#fff;padding:4px 8px;color:#333;text-decoration:none}
/*.rcol .ajax span{border:1px solid #999;background:#571517;padding:4px 8px;color:#fff;font-weight:bold}*/
.rcol .ajax span{padding:4px 8px;color:#fff;font-weight:bold;background: url('/img/comments_member_bg.jpg') repeat-x top left;}
.rcol .ajax a.next{border:1px solid #c8e7ff;padding:4px 10px;color:#333;text-decoration:none;background:#fff url('/img/v2.1/bullet_pg-right.gif') no-repeat 50% 50%}
#r-top{background-color:#EFF8FF;border:1px solid #C8E7FF;margin-bottom:10px;padding:10px;}
#r-top .item{margin-right:20px;}
#r-top .item label{display:block;font-weight:bold;padding-bottom:8px;}
#r-top .item input{padding:2px;}
#r-top .item select{padding:2px;}
.contact-wrapper{background-color:white;border:2px solid #DC3D27;overflow:hidden;padding:10px 0;position:absolute;width:350px;z-index:120;}
.signup-form{margin:0px !important;width:666px;}
.signup-block{clear:both;height:auto;margin:15px 0px 0px 0px;}
.signup-form .divline{margin:6px 0;padding-left:40px;width:596px;overflow:hidden;}
.signup-form .divline2{padding-left:15px;}
.signup-form label{position:relative;top:2px;float:left;}
.signup-form .radiobox{float:left;}
.signup-form .checkbox{float:left;}
.signup-form .textinput{border:1px solid #b8b8b8;padding:4px 5px;width:200px;font-size:12px;float:left;}
.signup-form .textinput2{position:relative;top:2px;}
.signup-form .label{margin-right:5px;font-weight:bold;font-size:13px;width:140px;float:left;}
.signup-form .label2{width:92px;}
.signup-form .accept{padding:15px 0 15px 40px;font-size:11px;font-weight:bold;}
.signup-form .buttons{margin-right:10px;float:left;}
.feedback-form .error{margin-left:98px;}
.feedback-block .error{margin-left:105px;color:#f00;}
.feedback-block .line .invalid{float:none !important;}
.feedback-block .action_bar{margin-top:28px !important;}
.signup-form .error{clear:both;color:#DD0000;float:left;font-size:10px;font-weight:normal;margin:3px 0 5px 105px;}
.signup-form .textareainput{border:1px solid #B8B8B8;color:#7A7A7A;float:left;height:82px;margin:0;padding:0;width:432px;}
.contact-wrapper .textareainput{width:200px;}
.feedback-form .textareainput{padding:4px 5px;}
.popup-wrapper{overflow:hidden;padding:3px;position:absolute;z-index:210;}
.overlay{}
.popup-close-btn-v2{height:16px;width:15px;background:url('../img/v2.1/sign-in-up/sign_in_up_x_v2.gif') no-repeat top left;cursor:pointer;position:absolute;right:7px;top:10px;width:20px;}
.popup-close-btn{background-color:#DC3D27;color:#FFFFFF;cursor:pointer;font-size:14px;font-weight:bold;padding:1px 0;position:absolute;right:7px;text-align:center;top:7px;width:20px;}
.siu-block .error{margin-left:155px;}
.signin-form .label{width:150px;}
.siu-block .error{clear:both;color:#DD0000;font-size:10px;font-weight:normal;margin:3px 0 5px 170px}
.siu-block { border: 1px solid #ccc; padding: 1px; font-family: Verdana;background-color:#ffffff; }
.siu-block h2{line-height:47px;height:47px;position:relative;background:url('/img/bg_block-heading.gif');padding-left:16px;font-size:20px;font-family:Verdana;color:#3F3F3F;}
.siu-block h2 span.pntik{position:absolute;bottom:-10px;left:10px;width:16px;height:10px;background:url('/img/bg_block-heading-pntik.gif')}
.siu-block p{font-weight:bold;color:#000;font-size:14px;margin:10px 0px;}
.siu-block p.spec{color:#bd2127}
.siu-block .wrp{padding:15px 5px 15px 15px}
.siu-block .divline{padding-left:10px;margin:6px 0;width:480px;overflow:hidden}
.siu-block .divline .label{font-weight:bold;font-size:14px;float:left;width:170px;color:#3F3F3F;}
.siu-block .divline .textinput{float:left;height:17px;background:url('/img/bg_text-input.gif');border:1px solid #ccc;padding:2px 20px 2px 4px;width:200px}
.siu-block .divline input.invalid{background:url('/img/internal/icon_error.png') no-repeat 99% 50%}
.siu-block button{border:0 none;background:url('/img/bg_button-red.gif') no-repeat;width:69px;height:20px;font-size:12px;font-weight:bold;color:#fff}
.siu-block button span{margin-top:-4px;display:block}
.siu-block .accept .error{margin-left:0px}
.overlay-hidden{display:none;}
.gotm-desc{background:#fff;text-align:center;padding:10px;font-size:120%;margin-top:5px}
.gotm{text-align:center;padding:15px;margin-top:10px !important}
.gotm div.head{font-size:140%;margin-bottom:25px}
.gotm .escort{margin:auto;float:none;text-align:left;background:#fefcc7 !important;padding:5px 8px;height:auto !important}
.gotm .escort .title{color:#690a0a;text-align:center;font-weight:bold;margin-bottom:3px}
.gotms{margin-bottom:10px}
.gotms .city, .gotm .city{font-weight:bold;font-size:100%;margin-bottom:3px}
.gotm-history{padding:5px 0}
.gotm-history .escort{float:left;margin-right:5px}
.gotm-history .city{margin:3px 0;text-align:center}
.paging-list{background:#f0f3f9;margin:10px 0 0 0;text-align:center;font-size:130%;font-weight:bold;padding:6px}
.paging-list a{text-decoration:none;margin:0 2px;padding:3px 4px}
.paging-list span{margin:0 2px;padding:3px 4px}
#gotm-widget div.head a{color:#343233}
#gotm-widget .info a.sedcard{margin-top:20px;display:block;outline:none;}
ul.autocompleter-choices{position:absolute;margin:0;padding:0;list-style:none;border:1px solid #7c7c7c;border-left-color:#c3c3c3;border-right-color:#c3c3c3;border-bottom-color:#ddd;background-color:#fff;text-align:left;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;z-index:50;background-color:#fff;}
ul.autocompleter-choices li{position:relative;margin:-2px 0 0 0;padding:0.6em 1.5em 0.6em 1em;display:block;float:none !important;cursor:pointer;font-weight:normal;white-space:nowrap;font-size:1em;line-height:1.5em;}
ul.autocompleter-choices li.autocompleter-selected{background-color:#444;color:#fff;}
ul.autocompleter-choices span.autocompleter-queried{display:inline;float:none;font-weight:bold;margin:0;padding:0;}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried{color:#9FCFFF;}
ul.autocompleter-choices li.autocompleter-group{background:#888;color:#fff;font-size:1.1em;font-weight:bold;padding:1px 8px;border-top:1px solid #c3c3c3;}
.a-search{background:url('../img/v2.1/magnifier.png') no-repeat 1% 50% !important;padding:3px 3px 3px 20px !important;width:240px;}
.big-red-btn-wrapper{}
.big-red-btn-wrapper a{display:block;width:367px;height:71px;margin:5px auto 10px auto;}
.big-red-btn-wrapper a.en-big-red-btn{background:url('../img/v2.1/en_big-red-btn.gif') no-repeat top left;}
.big-red-btn-wrapper a.fr-big-red-btn{background:url('../img/v2.1/fr_big-red-btn.gif') no-repeat top left;}
.slogan{font-weight:bold;text-align:center;}
.top-agencypage{border:1px #d9d9d9 solid;margin:6px 12px 6px 12px;}
.top-agencypage-i{border:1px white solid;background:#f6f9ff;padding:9px 12px;min-height:20px;font-size:11px;}
* html .top-agencypage-i{height:20px;}
.tap-img{float:left;}
.tap-left{float:left;margin:0 0 0 25px;line-height:24px;}
.tap-left .strong{display:block;float:left;text-align:right;width:170px;margin-right:15px;}
.tap-left a{float:left;}
.tap-left a.contact-me{margin-top:3px;outline:none;}
.tap-right{float:left;position:relative;padding-left:155px;line-height:21px;}
.tap-right div{position:absolute;top:0px;left:65px;}
.tap-right span{display:block;float:left;width:70px;}
.tap-bottom{float: left; margin: 15px 10px 5px}
.tap-bottom .about_header{font-size:16px;font-weight: bold;}
.tap-bottom .about_text{ line-height: 1.6em; padding: 5px 5px 5px 0;}
.detail-infobox2{text-align:center;font-size:11px;padding:10px 0px;}
.detail-infobox2 span{margin:0px 35px;}
.cbox .comments{margin:0px;padding-left:0px;font-size:14px;color:#a5000e;padding-bottom:0px !important;}
.cbox .post-comment{float:right;margin-top:-16px;}
.cbox .comment{border-top:1px #9d9d9d solid;margin:10px 0 0 0;padding:7px 3px;}
.bodky-big{background:url("../img/bodky-big_bg.gif") no-repeat;height:1px;font-size:1px;}
#right-col .bubble{background:#fff !important;border:none !important;margin-top:5px;}
#right-col .bubble div.head{margin-bottom:15px !important;}
#right-col .block div.head .bubble_i{background:url("/img/sprite1.png") no-repeat scroll 0 -109px transparent;line-height:25px;padding:2px 0 5px 35px;margin-left:5px;font-size:13px;}
#right-col .block div.head .online_i{background:url("/img/v2.1/icon_online.gif") no-repeat scroll 0 50% transparent;line-height:25px;padding:2px 0 5px 30px;font-size:13px;}
#right-col .bubble div.bubble_text{background:url("/img/sprite_big.png") no-repeat -246px -751px;height:94px;width:235px;margin:5px auto;}
#right-col .bubble div.bubble_text .b_text{overflow:hidden;height:45px;width:155px;float:left;margin:15px 3px 0px 20px;}
#right-col .bubble div.bubble_text .b_text a{color:#000;text-decoration:none;}
#right-col .bubble div.bubble_text .b_text a:hover{text-decoration:underline;}
#right-col .bubble div.bubble_text .b_text .strong{font-size:11px;line-height:14px;}
#right-col .bubble div.bubble_text .b_thumb{float:left;margin:7px 0px 0px 0px;}
#cont_wrp{margin:auto;width:1240px;}
#last_viewed .rapper{background:url("../img/v2.1/line_dashed-blue.gif") repeat-x bottom;padding:3px 0 9px 10px;width:964px;overflow:hidden;}
#last_viewed .rapper_h{display:block;margin:15px 8px 0px 0px;float:left;}
#last_viewed .rapper_block{ position:relative;float:left;width:87px;height:121px;background:url('../img/bg_rapper.gif') top left no-repeat;}
#last_viewed .rapper_girl{display:block;height:100px;width:75px;margin-bottom:6px;}
#last_viewed .rapper_block .rapper_girl img{border:1px solid white;}
#last_viewed .rapper_block a.rapper_girl:hover img{border:1px solid #a5000e}
#last_viewed .fav-icon-s {position:absolute;top:80px;left:54px;}
.en-gotm-history{width:174px;height:33px;background:url('../img/v2.1/en_gotm_history.png') top left no-repeat;margin:15px auto 0px auto;display:block;}
.fr-gotm-history{width:174px;height:33px;background:url('../img/v2.1/fr_gotm_history.png') top left no-repeat;margin:15px auto 0px auto;display:block;}
/* contact me */
.contactme_wrapper{
	background:url('../img/v2.1/contactme/contactme_bg.png') no-repeat top left;
	overflow:hidden;
	position:absolute;
	width:500px;
	height:525px;
	z-index:120;
	padding:23px 0 0 40px;
}
.contactme_wrapper h1{
	color:#444444;
	font-size:24px;
	font-weight:bold;
	margin:0px 0px 20px -20px;
	padding:0px;
	height: 34px;
	overflow: hidden;
	width: 415px;
	text-align: center;
}
.contactme_wrapper h1 span{
	color: #891616;
}
.contactme_wrapper form{ margin-left: 17px; width: 380px; position: relative; }
.contactme_wrapper .line{
	background: #f6f6f6;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	margin-bottom:10px;
	width: 345px;
}
.contactme_wrapper .line .textareainput{
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #ccdadd;
	width:300px;
	height:105px;
	background-color:#fff;
	resize:none;
	padding: 7px 15px;
	margin: 6px;
	float:left;
	font-size: 12px;
}
.contactme_wrapper .line .textinput{
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	float:left;
	border:1px solid #c6c6c6;
	width:300px;
	background-color:#fff;
	padding: 7px 15px;
	margin: 6px;
	height: 18px;
}
.contactme_wrapper .defaultText { color: #798e94; }
.contactme_wrapper .line .invalid{ background-color: #FFF6F0; }
.contactme_wrapper .captcha_box{ margin-left: 14px; height: 130px; }
.contactme_wrapper .action-bar{ text-transform: uppercase; margin-left: 21px; margin-top: 14px; }
.contactme_wrapper .action-bar .grey-btn{background:url('../img/v2.1/contactme/contactme_reset.png') no-repeat left top;width:144px;height:38px;margin-left:5px;}
.contactme_wrapper .action-bar .grey-btn span{color:#FFF; display:block; padding-bottom:4px; font-weight: bold; }
.contactme_wrapper .action-bar .red-btn{background:url('../img/v2.1/contactme/contactme_send.png') no-repeat left top;width:144px;height:38px;margin-left:5px;}
.contactme_wrapper .action-bar .red-btn span{color:#fff; display:block; padding-bottom:4px; font-weight: bold; }
.contactme_wrapper .cm-close-btn{
	background:url('../img/v2.1/contactme/contactme_close.png') no-repeat left top;
	width:16px;
	height:16px;
	position:absolute;
	top:-1px;
	right:56px;
	cursor:pointer; 
	padding: 1px 0 0 18px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}
/************/
.contactme_vip_wrapper{background:url('../img/v2.1/contactme/vip/contactme_2_bg.png') no-repeat top left;overflow:hidden;position:absolute;width:375px;height:498px;z-index:120;padding:53px 0 0 40px;}
.contactme_vip_wrapper h1{color:#FFF;font-size:18px;font-weight:bold;margin:0px 0px 30px 0px;padding:0px;}
.contactme_vip_wrapper .h1_left{float:left;margin-right:70px;}
.contactme_vip_wrapper .h1_right{float:left;}
.contactme_vip_wrapper .captcha_box{margin:0 auto;height:130px;width:350px;}
.contactme_vip_wrapper .line{margin-bottom:10px;}
.contactme_vip_wrapper .line label{width:100px;float:left;display:block;margin-top:5px;color:#FFF;font-weight:bold;}
.contactme_vip_wrapper .line .textareainput{padding:3px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #acacac;width:335px;height:105px;background-color:#fff;}
.contactme_vip_wrapper .line .textinput{padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;float:left;border:1px solid #acacac;width:230px;background-color:#fff;}
.contactme_vip_wrapper .line .invalid{background-color:#FFF6F0;}
.contactme_vip_wrapper .action_bar{margin:35px 0 0 165px;}
.contactme_vip_wrapper .action_bar .grey-btn{background:url('../img/v2.1/sign-in-up/sign_in_up_grey_btn_v2.png') no-repeat left top;width:81px;height:25px;margin-left:5px;}
.contactme_vip_wrapper .action_bar .grey-btn span{color:#505050;display:block;padding-bottom:4px;}
.contactme_vip_wrapper .action_bar .red-btn{background:url('../img/v2.1/contactme/vip/btn_yelow_v2.png') no-repeat left top;width:81px;height:25px;margin-left:5px;}
.contactme_vip_wrapper .action_bar .red-btn span{color:#6c3b03;display:block;padding-bottom:4px;}
.contactme_vip_wrapper .cm-close-btn{background:url('../img/v2.1/contactme/vip/contactme_close.png') no-repeat left top;width:70px;height:16px;position:absolute;top:20px;right:20px;cursor:pointer;}
.en_new_domain{position:absolute;top:12px;left:380px;background:url('../img/v2.1/en_new_domain_top.png') no-repeat left top;height:50px;width:235px;}
.fr_new_domain{position:absolute;top:12px;left:380px;background:url('../img/v2.1/fr_new_domain_top.png') no-repeat left top;height:50px;width:239px;}
.new_domain_r{text-align:center;}
.new_domain_r .hh-banner{display:block;width:235px;height:93px;margin-top:3px;margin-left:2px;}
.new_domain_r .chat-online-banner{display:block;width:235px;height:93px;margin-top:3px;margin-left:2px;}
.en_new_domain_c{background:url('../img/v2.1/en_new_domain_center.png') no-repeat left top;height:86px;width:885px;margin:15px auto 0px auto;}
.fr_new_domain_c{background-color:#F3D16B;border:1px solid #F3B600;font-size:14px;margin:15px auto 0;padding:10px;text-align:center;width:885px;}
.en_btn_upcoming_tours{background:url('../img/v2.1/en_btn_up_tours.png') no-repeat left top;height:28px;width:220px;display:block;margin:15px 0px;}
.en_btn_tours{background:url('../img/v2.1/en_btn_tours.png') no-repeat left top;height:28px;width:220px;display:block;margin:15px 0px;}
.fr_btn_upcoming_tours{background:url('../img/v2.1/fr_btn_up_tours.png') no-repeat left top;height:25px;width:218px;display:block;margin:15px 0px;}
.fr_btn_tours{background:url('../img/v2.1/fr_btn_tours.png') no-repeat left top;height:25px;width:218px;display:block;margin:15px 0px;}
.not_approved{background-color:#E23333;color:#FFFFFF;font-size:11px;left:5px;padding:1px 2px;position:absolute;top:5px;z-index:15;}
#btn-coming-soon{float:left;margin:4px 0px 7px 15px;display:block;}
.tour-cities .title{font-size:12px;font-weight:bold;float:left;margin-right:5px}
.tour-cities .count{padding:0 8px 0 3px;font-size:12px;}
.tour-cities span.active{font-size:12px;font-weight:bold}
.tour-cities a{color:#A5000E;font-weight:bold;font-size:12px;}
.tour-cities div.float-left{float:left;margin-bottom:5px}
.top-regions-i{padding-bottom:15px}
.tour-link{margin:5px 25px;}
.tour-link a{font-size:13px;font-weight:bold;}
.tour-cities-list { list-style: none; margin-bottom: 35px; float: left; }
.tour-cities-list li { padding: 0px !important; margin: 0px !important; line-height: 23px; float: left; width: 150px; }
.region-cities-list{float:left;list-style:none;margin-left:50px;margin-bottom:35px;}
.region-cities-list li{padding:0px !important;margin:0px !important;line-height:23px;}
.strong{font-weight:bold;}
.signin-box{width:784px;margin:20px auto 35px auto;}
.signin-box .signin-title{width:764px;height:46px;background:url("../img/v2.1/signin-box-bg.png") no-repeat top left;padding-left:20px;padding-top:15px;color:#fff;font-weight:bold;font-size:14px;}
.signin-box .body{border:1px solid #660000;border-top:none;padding:25px 0px 25px 145px;}
.signin-box .body .inner{margin-bottom:15px;}
.signin-box .body label{font-weight:bold;font-size:15px;color:#000;display:block;float:left;width:135px;text-align:right;margin-right:15px;margin-top:6px;}
.signin-box .body input.txt{background:url("../img/v2.1/signin-input-bg.png") repeat-x top left;width:330px;border:1px solid #ccc;padding:7px 10px;}
.signin-box .body .actions{margin-left:215px;}
.signin-box .body .actions input{font-size:14px;font-weight:bold;padding:1px 7px;}
.signin-box .body ul{margin-left:15px;}
.signin-box .body li{line-height:16px;}
.signin-box .body .error{font-size:12px;color:#660000;margin-left:150px;margin-top:2px;}
.zones-list{padding-bottom:15px !important;}
.zone-item{float:left;width:313px;}
.zone-item a{font-size:11px !important;line-height:22px !important;}
.bubble-paging .next{background:url('../img/sprite1.png') no-repeat 0 -19px;padding:2px 9px;}
.bubble-paging .prev{background:url('../img/sprite1.png') no-repeat 0 0;padding:2px 9px;}
.bubble-paging a{padding:4px 7px;color:#fff;text-decoration:none;font-weight:bold;font-size:12px;}
.bubble-paging a:hover{background-color: #1870bf;}
.bubble-paging{color:#a3171e;font-weight:bold;text-align:center; padding: 4px;background-color: #000;}
.bubble-paging span{padding:5px 8px;color:#000;font-weight:bold;background-color: #fff;}

.disableButton, .disableButton:hover{
	padding:3px 10px;
	background:url('../img/_/btn_bg_del.png') repeat-x 0 0;
	color:#333;
	font-weight:bold;
	font-size:13px;
	float:right;
	text-decoration:none;
	margin-left: 3px;
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-transform: lowercase;
}

.error-profile{clear:both;color:#DD0000;font-size:14px;font-weight:normal;margin:3px 0 5px 0;}
.marginright5{margin-right:5px;}
.fl{float:left;}
.fr{float:right;}
.w100{width:100px;}
.w90{width:90px;}
.w140{width:140px;}
.w180{width:180px;}
.w215{width: 215px;}
.w270{width:270px;}
.w780{width:780px;}
#late_night_girls{height:160px;background:url('../img/v2.1/line_dashed-blue.gif') repeat-x bottom left;margin-bottom:4px;}
#late_night_girls .icon{float:left;height:143px;width:141px;margin:10px 0px 0px 20px;}
#late_night_girls .btn_prev{display:block;float:left;height:74px;width:61px;margin:40px 0px 0px 0px;cursor:pointer;}
#late_night_girls .btn_next{display:block;float:left;height:74px;width:61px;margin:40px 0px 0px 0px;cursor:pointer;}
#late_night_girls .late_escort{height:103px;width:78px;float:left;border:1px solid #c0c0c0;border-top-color:#fff;border-left-color:#fff;margin:5px 7px 0px 0px;}
#late_night_girls .girl{display:block;margin:2px 0 0 2px;width:75px;height:100px;}
#late_night_girls .details{display:block;margin:4px 0 0 2px;}
#late_night_girls .open_now{display:block;margin:2px 0 0 2px;position:relative;text-decoration:none;}
#late_night_girls .mr0{margin-right:0px !important;}
#late_night_girls .arr-empty{float:left;height:74px;width:61px;margin:40px 0 0;}
#late_night_girls .wr{position:absolute;top:1px;left:1px;width:76px;}
#late_night_girls .hours{color:#FFFFFF;text-align:center;font-size:10px;margin-top:-3px;}
#late_night_girls .open_now_text{color:#ffd201;text-transform:uppercase;font-weight:bold;font-size:10px;text-align:center;margin-top:-1px;}
.en_now_open_sticker{height:23px;width:112px;background:url('../img/en_available_now_sticker.png') no-repeat top left;margin:3px auto 0px auto;}
.fr_now_open_sticker{height:23px;width:112px;background:url('../img/fr_available_now_sticker.png') no-repeat top left;margin:3px auto 0px auto;}
.hh_sticker{height:15px;width:159px;display:block;background:url('../img/hh_stiker.gif') no-repeat top left;margin:0px auto;bottom: -1px; left: -1px; position: absolute; z-index: 11;}
.latestComments{background:#f0f3f9;border:1px solid #c8e7ff;padding:12px 8px;margin:2px 0px;}
.f16b{font-size:16px;font-weight:bold;}
.latestCommentsItem{position:relative;background:#fff;padding:25px 14px;font-size:12px;}
.latestCommentsItem img{padding:4px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;margin-right:30px;}
.latestCommentAngle{width:41px;height:41px;background:url('../img/comment_angle.gif') no-repeat;position:absolute;right:0px;bottom:0px;}
.viewButton{background:url('../img/view.png') no-repeat;width:81px;height:21px;display:block;margin-top:5px;}
.latestCommentsItem span.date{color:#900;font-weight:bold;}
.latestCommentsItem .commentItem{padding:0px 0px 15px;}
.padding10{padding:15px 10px;}
.moreComments{background:url('../img/small_arrow_right.gif') 0px 8px no-repeat;padding-left:10px;float:right;color:#cc0000;font-size:14px;}
.lessComments{background:url('../img/small_arrow_left.gif') 0px 8px no-repeat;padding-left:10px;float:right;color:#cc0000;font-size:14px;}
#sub-menu .new{color:#F3B600}
.hh_err{margin-top:15px;color:red;font-size:14px;}
.hh_err2{margin-bottom:15px;color:red;font-size:14px;}
.red{color:#BB0000 !important;}
.no-hh-escort{padding-top:15px;height:29px;text-align:center;color:#2d2d2d;font-size:14px;}
.no-hh-escort img{vertical-align:middle;}
.no-hh-escort span.t{vertical-align:middle;padding-left:5px;}
.no-hh-escort span.r{color:#c20000;text-transform:uppercase;}
.mobile_banner{position:absolute;display:block;width:104px;height:50px;left:310px;top:12px; background: url('../img/sprite_big.png') no-repeat -682px -696px}
.mobile_banner.winter{width:107px;height:36px;left:322px;top:16px; background: url('../img/winter_mobile_icon.png') no-repeat;}
.fb_banner { position:absolute; display:block; width:150px; height:50px; left:415px; top:12px; background: url('../img/fb_icon.png') top right no-repeat; text-decoration: none; color: #F370A6; }
.fb_banner:hover { text-decoration: inherit; color: #F370A6 !important; }
.fb_banner span { color: #F370A6; font-size: 13px; position: relative; left: 30px; top: 18px; }
.main_advertise_now_banner{position:absolute;display:block;width:166px;height:59px;left:430px;top:5px; background: url('../img/sprite_big.png') no-repeat -682px -696px}
.mobilepopupde{position:absolute;top:70px;left:248px;z-index:100;width:303px;height:570px;background:url('../img/sprite_big.png') no-repeat -546px -115px;}
.mobilepopupfr{position:absolute;top:70px;left:248px;z-index:100;width:303px;height:570px;background:url('../img/sprite_big.png') no-repeat -546px -115px;}
.mobilepopupen{position:absolute;top:70px;left:248px;z-index:100;width:303px;height:570px;background:url('../img/sprite_big.png') no-repeat -237px -115px;}
/*.mobile_popup{position:absolute;top:70px;left:248px;z-index:100;width:303px;height:570px;background:url('../img/mobile_popup_bg.png') no-repeat top left;}*/
.mobile_popup .pos_rel{position:relative;width:303px;height:570px;}
.mobile_popup .pos_rel .mobile_popup_x_btn{position:absolute;right:30px;top:50px;background:url('../img/sprite1.png') no-repeat 0 -139px;width:24px;height:23px;cursor:pointer;}
.mobile_popup .pos_rel .text_box{position:absolute;height:155px;width:220px;overflow:hidden;top:255px;left:25px;padding:10px 15px;}
.mobile_popup .pos_rel .text_box ul{list-style:none;}
.mobile_popup .pos_rel .text_box ul li{background:url('../img/mobile_li_image.gif') no-repeat 0% 50%;padding-left:15px;line-height:18px;font-weight:bold;}
.mobile_popup .pos_rel .text_box ul li span{text-decoration:underline;}
.mobile_popup .pos_rel .text_box p{margin-top:10px;font-weight:bold;}
.mobile_popup .pos_rel .text_box p span{color:#cc0066;}
.mobile_popup .pos_rel .text_box_fr{position:absolute;height:155px;width:220px;overflow:hidden;top:255px;left:25px;padding:10px 15px;}
.mobile_popup .pos_rel .text_box_fr ul{list-style:none;}
.mobile_popup .pos_rel .text_box_fr ul li{background:url('../img/mobile_li_image.gif') no-repeat 0% 50%;padding-left:15px;line-height:16px;font-weight:bold;}
.mobile_popup .pos_rel .text_box_fr ul li span{text-decoration:underline;}
.mobile_popup .pos_rel .text_box_fr p{margin-top:10px;font-weight:bold;}
.mobile_popup .pos_rel .text_box_fr p span{color:#cc0000;}
.mobile_popup .pos_rel .text_box2{position:absolute;height:26px;width:216px;overflow:hidden;top:187px;left:25px;padding:8px 17px;font-weight:bold;}
#fav { outline: none; }

.btn-remove-fav-en { background:url('../img/v2.1/remove-favorite-en.jpg') no-repeat 0 0;width:196px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-remove-fav-fr { background:url('../img/v2.1/remove-favorite-fr.jpg') no-repeat 0 0;width:196px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-remove-fav-it { background:url('../img/v2.1/remove-favorite-it.jpg') no-repeat 0 0;width:196px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-remove-fav-de { background:url('../img/v2.1/remove-favorite-de.jpg') no-repeat 0 0;width:202px;height:39px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-add-fav-en { background:url('../img/v2.1/add-favorite-en.jpg') no-repeat 0 0;width:166px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-add-fav-fr { background:url('../img/v2.1/add-favorite-fr.jpg') no-repeat 0 0;width:186px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-add-fav-it { background:url('../img/v2.1/add-favorite-it.jpg') no-repeat 0 0;width:186px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-add-fav-de { background:url('../img/v2.1/add-favorite-de.jpg') no-repeat 0 0;width:202px;height:39px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }

.btn-remove-fav-en:hover { background:url('../img/v2.1/remove-favorite-en-mouseover.jpg') no-repeat 0 0;}
.btn-remove-fav-fr:hover { background:url('../img/v2.1/remove-favorite-fr-mouseover.jpg') no-repeat 0 0;}
.btn-remove-fav-it:hover { background:url('../img/v2.1/remove-favorite-it-mouseover.jpg') no-repeat 0 0;}
.btn-remove-fav-de:hover { background:url('../img/v2.1/remove-favorite-de-mouseover.jpg') no-repeat 0 0;}
.btn-add-fav-en:hover { background:url('../img/v2.1/add-favorite-en-mouseover.jpg') no-repeat 0 0;}
.btn-add-fav-fr:hover { background:url('../img/v2.1/add-favorite-fr-mouseover.jpg') no-repeat 0 0;}
.btn-add-fav-it:hover { background:url('../img/v2.1/add-favorite-it-mouseover.jpg') no-repeat 0 0;}
.btn-add-fav-de:hover { background:url('../img/v2.1/add-favorite-de-mouseover.jpg') no-repeat 0 0;}

.btn-gotm-red{background:url('../img/gotm_btn.png') no-repeat 0 0;width:201px;height:40px;margin-top:10px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase}
/*button.btn-gotm-red:hover{background:url('../img/gotm_btn_over.png') no-repeat 0 0;padding-top:2px;}*/
.gotm-widget-text{font-size:11px;font-weight:bold;text-align:center;color: #2c2b2b;}
.gotm-widget-bg{background:url('../img/gotm_bg.gif') no-repeat 0 0;width:214px;height:75px;margin:14px 9px 12px;padding:10px 10px 0;}
.nomargin .error{margin-left:0px;color:#f00;}
.radioButtons{padding:17px 0px 0px;}
.radioButtons b{font-size:1.3em !important;}
.radioButtons span{vertical-align:middle !important;}
.radioButtons input{float:none !important;width:auto !important;height:auto !important;}
.tip{width:139px;background-color:gray;padding:5px 10px}
.tip-top{background-color:gray;height:3px;width:159px;}
.tip-title{color:#fff;font-weight:bold;margin:0;}
.tip-text{color:#fff;padding-top:5px}
.tip-bottom{background-color:gray;width:159px;height:3px;}
.tip-wrap{display:none}
a.bglink {
  position: absolute;
  z-index: 1; 
  display: block;
  width: 100%;
  /*height: 100%;*/
  background: transparent url('../img/v2.1/bg-link.gif') top left repeat;
}
.online_text a{ color: #000; text-decoration: none; font-size: 11px;}
.online_escort{padding: 5px 20px; border: 1px solid #B7DDE8; text-align: center; margin: 10px 0px; overflow: hidden; width: 196px; height: 91px; }
.online_escort:hover{border: 1px solid #69090a;}
.online_thumb{float: left; width: 70px;}
.online_text{float: left; width: 100px; padding-left: 20px; overflow: hidden; }
.online_text .escort-showname {    color: #000000;    font-size: 1.0em;    font-weight: bold;    text-decoration: none;    padding-bottom: 10px;    display: block;}
.margin3{margin: 3px 0px}
.total-online{border:1px solid #660000; font-size: 14px; font-weight: bold; text-align: center; margin-bottom: 8px;}
.green{color:#006600}
.light_green{color:#53931f}
.widget_online_now{background:url('../img/online_icon.gif') no-repeat;height:18px;width:89px;z-index:10; margin-left: 5px;}




#cities { border-right: #e8a0c2 1px solid; width: 235px; height: 547px; float: left; position: relative; background: url('/img/sprite_big.png') no-repeat 0px -80px; }
#cities .header { background: url('/img/sprite_big.png') no-repeat 0 -594px; position: relative; border-bottom: 7px solid #c91c71; width:235px; height:35px; color: #FFFFFF; font-size: 22px; font-weight: bold;line-height:35px;text-align:center  }
#cities .text { position: absolute; top: 3px; left: 13px; color: #fff; font-size: 22px; font-weight: bold; }
#cities .item { height: 31px; font-weight: bold; line-height: 31px; }
#cities .dotted { height: 1px; background: url('/img/sprite-horizontal.png') repeat-x 0 -245px; margin: -1px auto auto; width: 218px; }
/*#cities .item:hover { background: url('/img/v2.1/city_bg_sel.png') no-repeat 0 0px; }
#cities .item a { background: url('/img/v2.1/sprite-icons.png') no-repeat 0 -48px; padding-left: 15px; margin-left: 9px; text-decoration: none; color: #000; }*/
#cities  a:hover { background: url('/img/sprite_big.png') no-repeat -766px -859px; }
#cities  a { background: url('/img/sprite_big.png') no-repeat -766px -828px; padding-left: 23px;display: block;font-weight: bold;height: 31px; line-height: 31px; text-decoration: none; color: #000; }
#cities .item a span { font-weight: normal !important; }

.box { border: 1px solid #838383; }
.gotd-wrap {
	/*height: 271px;*/
	width: 199px;
}
.gotm-box { width: 188px; height: 262px; margin-left: 4px; margin-top: 4px; }
/*.gotm-box .header-l { background: url('/img/v2.1/sprite-sliders.gif') no-repeat 0 0; height: 27px; margin-left: 4px; margin-top: 4px; width: 183px; }
.gotm-box .header-r { background: url('/img/v2.1/sprite-sliders.gif') no-repeat 100% -27px; height: 27px; width: 183px; }*/
.gotm-box .gotd-data {
	margin: 0 0 0 2px;
	position: relative;
}
.gotm-box .header { 
	height: 27px;
	width: 183px;
	margin: 2px 0 0 2px;
}
.gotm-box .header a { color: #fff; }
.gotm-box .image { margin: 9px 3px; }
.gotm-box .info { width: 120px; height: 80px; float: left; margin-left: 3px; }
.gotm-box .info a { color: #000; }
.gotm-box .info .special { color: #d52178; font-weight: bold; }
.gotm-box .info br { margin-bottom: 10px; }
.gotm-box .hot { float: left; width: 55px; height: 56px; position: absolute; bottom: 2px; right: 8px; }

/*GOTD ORANGE*/
.gotm-box.g_orange { border: 3px solid #f84312;background: url('/img/orange_gotd_bg.png') repeat-x bottom left; } 
.gotm-box.g_orange .header { background: url('/img/orange_gotd_header_bg.png') no-repeat;  } 
.gotm-box.g_orange .hot { background: url('/img/orange_gotd_hot.png') no-repeat;  } 
/*GOTD ORANGE*/

/*GOTD BLUE*/
.gotm-box.g_blue { border: 3px solid #356aa0;background: url('/img/blue_gotd_bg.png') repeat-x bottom left; } 
.gotm-box.g_blue .header { background: url('/img/blue_gotd_header_bg.png') no-repeat;  } 
.gotm-box.g_blue .hot { background: url('/img/blue_gotd_hot.png') no-repeat;  } 
/*GOTD BLUE*/

/*GOTD PINK*/
.gotm-box.g_pink { border: 3px solid #fd5aae;background: url('/img/pink_gotd_bg.png') repeat-x bottom left; } 
.gotm-box.g_pink .header { background: url('/img/pink_gotd_header_bg.png') no-repeat;  } 
.gotm-box.g_pink .hot { background: url('/img/pink_gotd_hot.png') no-repeat;  } 
/*GOTD PINK*/

/*GOTD GREEN*/
.gotm-box.g_green { border: 3px solid #67aa1f;background: url('/img/green_gotd_bg.png') repeat-x bottom left; } 
.gotm-box.g_green .header { background: url('/img/green_gotd_header_bg.png') no-repeat;  } 
.gotm-box.g_green .hot { background: url('/img/green_gotd_hot.png') no-repeat;  } 
/*GOTD GREEN*/

/*GOTD RED*/
.gotm-box.g_red { border: 3px solid #dc0d07;background: url('/img/red_gotd_bg.png') repeat-x bottom left; } 
.gotm-box.g_red .header { background: url('/img/red_gotd_header_bg.png') no-repeat;  } 
.gotm-box.g_red .hot { background: url('/img/red_gotd_hot.png') no-repeat;  } 
/*GOTD RED*/

/*GOTD turquois */
.gotm-box.g_turquois { border: 3px solid #3c9f9c;background: url('/img/sprite-horizontal.png') repeat-x 0 47px; } 
.gotm-box.g_turquois .header { background: url('/img/turquois_gotd_header_bg.png') no-repeat;  } 
.gotm-box.g_turquois .hot { background: url('/img/turquois_gotd_hot.png') no-repeat;  } 
/*GOTD turquois */
/*GOTD yellow*/
.gotm-box.g_yellow { border: 3px solid #ffd92a;background: url('/img/yellow_gotd_bg.png') repeat-x bottom left; } 
.gotm-box.g_yellow .header { background: url('/img/yellow_gotd_header_bg.png') no-repeat;  } 
.gotm-box.g_yellow .hot { background: url('/img/yellow_gotd_hot.png') no-repeat;  } 
/*GOTD yellow*/


.banner1-box { width: 192px; height: 266px; margin-left: 4px; margin-top: 4px; margin-right: 2px; /*padding-top: 2px;*/ }
.banner1-box .banner { margin: 3px 8px; }
.banner2-box { width: 180px; height: 538px; margin-left: 1px; margin-top: 4px; float: left; }
.banner2-box .banner { margin: 4px 1px; }
.banner3-box { width: 360px; height: 538px; margin-left: 1px; margin-top: 4px; float: left; }
.banner3-box .banner { margin: 8px 1px; }
.banner4-box { width: 975px; /*height: 148px;*/ margin-left: 6px; margin-top: 10px; }
.banner-m-box { width: 968px; /*height: 148px;*/ margin-left: 6px; margin-top: 2px; margin-bottom: 10px; }
.banner-m-box .banner { margin: 7px 8px; float: left; }
.banner4-box.listing { margin-left: -13px; margin-top: 10px; }
.banner4-box .banner { margin: 7px 8px; float: left; }

.banner img, .banner3 img { border: 1px solid #f34ea2; }

.main-page-wrap { margin: 5px 0 10px 0; }

.alertme-icon { background: url('/img/v2.1/alertme_icon.png') no-repeat 0 0; width: 158px; height: 17px; padding-left: 50px; color: #FFF; font-weight: bold; }
.alertme-form { margin-top: 4px; font-weight: bold; padding: 4px; }
.alertme-form label { display: block; margin-bottom: 10px; }
.alertme-form span { vertical-align: middle; line-height: 16px; }
.alertme-form input { vertical-align: bottom; }
.alertme-save-remove { display: block; float: left; color: #333; font-weight: bold; text-decoration: none; border-bottom: 2px solid #919396; margin: 2px 0 0 7px; }
.alertme-save-remove:hover { color: #333; border-bottom: none; }
.alertme-i-w { margin-bottom: 5px; }
.alertme-city-btn { 
	width: 43px; 
	height: 19px; 
	margin-left: 3px; 
	background: url('/img/v2.1/alertme_city_button.png') no-repeat 10% 50% #fff; 
	border: 1px #a9a9a9 solid; 
	font-size: 11px;
	padding-left: 12px;
	font-weight: bold;
}
.alertme-form select { width: 105px; }
.alertme-form select .disabled { font-style: italic; font-weight: bold; }
.alertme-form select .c-city { padding-left: 10px; }
.alertme-form .city-item-wr { margin-bottom:5px; }
.alertme-form .city-item { background: url("/img/delete.png") no-repeat 0 0; width: 16px; height: 16px; display: block; float: left; margin-right: 5px; cursor: pointer; }

.oc-info {padding:5px;font-size:12px;font-weight:bold}
.oc-escorts {background:url("/img/online_green_icon.png") no-repeat 0% 50%; float:left;width:92px;padding:4px 2px 4px 18px}
.oc-escorts a {color:#d1186f;text-decoration:none}
.see_all_button {background:url('../img/sprite1.png') no-repeat 0 -257px;text-align: center; margin: 10px 0 10px 60px; width:127px; height:23px;}
.see_all_button a{color:#FFFFFF;text-decoration:none;line-height:21px;font-size:12px;font-weight:bold;display:block;width:127px}

#oc-widget .oc-showname {position:relative;outline: none}
#oc-widget .oc-showname span.popup-img {background:none repeat scroll 0 0 #FFFFFF !important;display:block;height:95px;left:30px;position:absolute;top:5px;visibility:hidden;width:72px;padding: 0px !important;border: none !important;	}
#oc-widget .oc-showname span.limit {display:block;overflow:hidden;width:90px; height:30px}
#oc-widget .oc-showname:hover span {visibility:visible;	z-index:100;}
#oc-widget .oc-showname:hover span img {border:1px solid #CCCCCC;margin:0;padding:1px;}
#oc-widget .escort_count { color: #d1186f; }

.hh_escorts{padding: 8px 10px; border-bottom: 1px dotted #CCCCCC; overflow: hidden; }
.hh_thumb{float: left; width: 70px;}
.hh_info{float:left;padding-left:12px;font-size:12px;width:135px}
.hh_info .showname{font-size:13px;text-decoration:none}
.hh_info .hh-blue{color:#d1186f}
.hh_info .hh-red{color:#f31919}
.hh_info .hh-bold{font-weight:bold}
.hh_info .hh-erased{text-decoration: line-through;}
.hh_info ul{list-style: none;}
.hh_info li{line-height:18px }

#hh-widget .escort_count { color: #d1186f; }

#right-col .block div.head .happy-hours {background:url("/img/sprite1.png") no-repeat scroll 0 -232px transparent;line-height:25px;padding:2px 0 5px 23px;margin-left:5px;font-size:14px;}

.esc-hover {
	border: 2px solid #c8e7ff;
	/*padding: 0;*/
	background: url('../img/v2.1/escort_hover_bg.png') repeat-x;
}

.esc-hover-out {
	border: 2px solid transparent;
	background-image: none;
}

.gotd-thumb {
	float: left;
	height: 215px;
	width: 167px;
	margin: 8px 10px 0 0;	
	position: relative;
	background-color: #ffffff !important;
}
.gotd-thumb .header {
	width: 163px; 
	height: 25px;
	margin: 2px;
}

.gotd-thumb .gotd-data {
	margin: 7px 5px 0 5px;
}

.gotd-thumb .gotd-data .info {
	margin: 5px 0 0 0;
	line-height: 20px;
}

.gotd-thumb .gotd-data .hot {
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: 24px;
	right: 5px;
}
.gotd-thumb .gotd-data .info a {
	text-decoration: none;
	color: #000;
}

/*GOTD ORANGE*/
.gotd-thumb.g_l_orange { border: 3px solid #f84312;background: url('/img/l_orange_gotd_bg.png') repeat-x bottom left; } 
.gotd-thumb.g_l_orange .header { background: url('/img/l_orange_gotd_header_bg.png') no-repeat;  } 
.gotd-thumb.g_l_orange .hot { background: url('/img/l_orange_gotd_hot.png') no-repeat;  } 
/*GOTD ORANGE*/

/*GOTD BLUE*/
.gotd-thumb.g_l_blue { border: 3px solid #356aa0;background: url('/img/l_blue_gotd_bg.png') repeat-x bottom left; } 
.gotd-thumb.g_l_blue .header { background: url('/img/l_blue_gotd_header_bg.png') no-repeat;  } 
.gotd-thumb.g_l_blue .hot { background: url('/img/l_blue_gotd_hot.png') no-repeat;  } 
/*GOTD BLUE*/

/*GOTD PINK*/
.gotd-thumb.g_l_pink { border: 3px solid #fd5aae;background: url('/img/l_pink_gotd_bg.png') repeat-x bottom left; } 
.gotd-thumb.g_l_pink .header { background: url('/img/l_pink_gotd_header_bg.png') no-repeat;  } 
.gotd-thumb.g_l_pink .hot { background: url('/img/l_pink_gotd_hot.png') no-repeat;  } 
/*GOTD PINK*/

/*GOTD GREEN*/
.gotd-thumb.g_l_green { border: 3px solid #67aa1f;background: url('/img/l_green_gotd_bg.png') repeat-x bottom left; } 
.gotd-thumb.g_l_green .header { background: url('/img/l_green_gotd_header_bg.png') no-repeat;  } 
.gotd-thumb.g_l_green .hot { background: url('/img/l_green_gotd_hot.png') no-repeat;  } 
/*GOTD GREEN*/

/*GOTD RED*/
.gotd-thumb.g_l_red { border: 3px solid #dc0d07;background: url('/img/l_red_gotd_bg.png') repeat-x bottom left; } 
.gotd-thumb.g_l_red .header { background: url('/img/l_red_gotd_header_bg.png') no-repeat;  } 
.gotd-thumb.g_l_red .hot { background: url('/img/l_red_gotd_hot.png') no-repeat;  } 
/*GOTD RED*/

/*GOTD turquois */
.gotd-thumb.g_l_turquois { border: 3px solid #3c9f9c;background: url('/img/sprite-horizontal.png') repeat-x 0 0; } 
.gotd-thumb.g_l_turquois .header { background: url('/img/l_turquois_gotd_header_bg.png') no-repeat;  } 
.gotd-thumb.g_l_turquois .hot { background: url('/img/l_turquois_gotd_hot.png') no-repeat;  } 
/*GOTD turquois */
/*GOTD yellow*/
.gotd-thumb.g_l_yellow { border: 3px solid #ffd92a;background: url('/img/l_yellow_gotd_bg.png') repeat-x bottom left; } 
.gotd-thumb.g_l_yellow .header { background: url('/img/l_yellow_gotd_header_bg.png') no-repeat;  } 
.gotd-thumb.g_l_yellow .hot { background: url('/img/l_yellow_gotd_hot.png') no-repeat;  } 
/*GOTD yellow*/


/* List/Grid */
.escorts.list { padding-top: 10px; position: relative; }

.escorts .l_date_modified { display: none; }
.escorts.list .l_date_modified { display: block; background: url('../img/modified.png') no-repeat; font-weight: bold;font-weight: normal; font-size: 10px; margin-top: 3px; width:97px; padding-top:10px }
.escorts.list .l_date_modified p { display: block; font-weight: normal; font-size: 10px; }

.escorts.list .row { padding: 0; background: none; }
.escorts.list .escort { position: relative; height: auto !important; float: none; width: auto;
		 background: #f6f9ff; border: 1px solid #e2e5ea !important; margin: 10px 0px 10px 0; padding: 10px 20px 10px 20px; }
.escorts.list .even { background: #fff }
.escorts.list .odd { background: #f6f9ff }
.escorts.list .esc-hover-out,
.escorts.list .esc-hover { background-image: none;
    border: 2px solid transparent }
.escorts.list .escort .image { width: 60px; height: 80px; padding: 0; top: 0; left: 0 }
.escorts.list .escort .image a img { width: 60px; height: 80px }
.escorts.list .escort .premium { display: none }
.escorts.list .escort .new { display: none }
.escorts.list .escort .p100s { display: none }
.escorts.list .escort .chat_online { display: none }
.escorts.list .escort .hh_sticker { display: none }
.escorts.list .escort .ln_sticker { display: none }
.escorts.list .escort .slogan { display: none }
.escorts.list .prem .wrap,
.escorts.list .wrap { height: 80px; width: 60px; margin: 0; padding: 2px; background: #990000 !important }
.escorts.list .escort .showname { position: absolute; top: 10px; left: 95px }
.escorts.list .row { height: auto }
.escorts.list .escort .info { position: absolute; left: 95px; top: 27px }
.escorts.list .escort div.city { width: auto !important; float: none; text-align: left }
.escorts.list .escort .incall,
.escorts.list .escort .outcall { margin-right: 3px }
.escorts.list .escort .price { clear: both; float: left; display: none; }
.escorts.list .escort .photo_wrap { float: left; width: 255px; border-right: 1px solid #e2e5ea; }

.escorts .escort .photo_wrap { margin-bottom: 38px !important; }
.escorts.list .escort .photo_wrap { margin-bottom: 0; }

.escorts.list .escort div.city-t { text-align: left; }

.escorts.list .escort .l_price { float: left; width: 139px; border-right: 1px solid #e2e5ea; height: 64px; text-align: center; font-weight: bold; font-size: 16px; padding-top: 20px; }
.escorts.list .escort .l_price span { background: url('../img/parheure.png') no-repeat 0 65%; vertical-align: middle; padding: 0 0 0 40px; }

.escorts.list .escort .l_slogan_text { float: left; width: 190px; border-right: 1px solid #e2e5ea; height: 54px; text-align: center; font-weight: bold; font-size: 12px; padding-top: 30px; }

.escorts.list .escort .l_about_text { float: left; width: 270px; height: 84px; text-align: justify; font-weight: bold; font-size: 12px; padding-left: 15px; overflow: hidden; }

.escorts.list .prem_wrap { margin: 0 !important; background: none; clear: both; float: none; height: auto; }
.escorts.list .prem { margin: 10px 7px 10px 0px !important; }
.escorts.list .prem-wrap .regulars { margin: 0 !important; background: none; clear: both; float: none; padding: 0 !important; }
.escorts.list .prem-wrap .regulars .i { margin: 0 !important; background: none; clear: both; float: none; padding: 0 7px 0 0 !important; }
.escorts.list .prem-wrap .regulars .ii { margin: 0 !important; background: none; clear: both; float: none; padding: 0 !important; }
.escorts.list .row .white-top { margin: 0; background: none; clear: both; float: none; padding: 0; }
.escorts.list .row .white-top .i { padding: 0; }
.escorts.list .golden { background: #F0F3F9 !important; }

.escorts.list .gotd-thumb { float: none; clear: both; }

.gl_sw { position: relative; }
.escorts.list .pr { top: -22px !important; }
.list_grid_switcher { position: absolute; top: -12px; right: 10px; z-index: 150;}
.list_grid_switcher a { display: block; height: 25px; width: 24px; float: left; }
.list_grid_switcher a.grid_btn { background: url('../img/sprite1.png') no-repeat 0px -282px; margin-right: 5px; }
.list_grid_switcher a.grid_btn_act { background: url('../img/sprite1.png') no-repeat -27px -282px; margin-right: 5px; }
.list_grid_switcher a.list_btn { background: url('../img/sprite1.png') no-repeat -56px -282px; }
.list_grid_switcher a.list_btn_act { background: url('../img/sprite1.png') no-repeat -83px -282px; }
/* List/Grid */

.a6-regions {
	/*position: absolute;
	bottom: 3px;*/
	width: 235px;
}
.a6-regions .reg {
	/*background: url('../img/region_bullet.png') no-repeat 0 50% !important;*/
	background: url('/img/sprite_big.png') no-repeat -766px -890px !important;

}
.a6-regions .reg:hover {
	background: url('/img/sprite_big.png') no-repeat -766px -921px !important;
}
.a6-regions .il {
    /*background: url('../img/region_bullet.png') no-repeat 0 50% !important;*/
    background: url('/img/il_arrow.png') no-repeat 3% 59% !important;
}
.a6-regions .il:hover {
    background: url('/img/sprite_big.png') no-repeat -766px -921px !important;
}
.tagesinserate {
	position: absolute;
	bottom: 3px;
	width: 235px;
}

.banner2-box-wrap {margin-left: 1px; margin-top: 7px; }
.banner3-box-top-wrap { margin-left: 1px; }
.banner3-box-bottom-wrap { margin-left: 1px; margin-top: -4px; }
.banner3 { margin: 5px 2px; width: 175px; height: 120px; }
.banner4-box-wrap {margin-left: 5px;}
.bn1 { height: 255px }
.bn2 { height: 120px }

.BPopup-wrapper {
	
}
.BPopup-wrapper .banner-popup {
	background: #000;
	position: relative;
	padding: 5px;
}
.BPopup-wrapper .bp-close-btn {
	background: url('../img/sprite1.png') no-repeat 0 -164px;
	width: 30px;
	height: 27px;
	position: absolute;
	top: -12px;
	right: -15px;
	cursor: pointer;
}

.gotd_place_banner {
	margin: 0px auto;
	width: 175px !important;
	padding-top: 47px;
}

.st_page {
	padding: 20px;
}

.st_page p {
	line-height: 14px;
}

.st_page h1 {
	font-size: 16px;
	margin-bottom: 10px;
}

.no_hh {
	background: url('../img/no_hh_bg.jpg') no-repeat top left;
	width: 240px;
	height: 91px;
	margin-left: -1px;
}
.no_chat {
	background: url('../img/no_chat_bg.jpg') no-repeat top left;
	width: 240px;
	height: 83px;
	margin-left: -2px;
}

.st_page .banner_price {
	width: 950px;
	margin: 0 auto;
	padding-top: 15px;
	background: url('../img/banner_price/banner_price_bg.jpg') repeat-y top left;
}

.st_page .banner_price .header {
	width: 607px;
	height: 71px;
	margin: 0 auto;
	background: url('../img/banner_price/banner_price_head.jpg') no-repeat top left;
	
}
.st_page .banner_price .sep {
	width: 950px;
	height: 30px;
	background: url('../img/banner_price/banner_price_sep.jpg') no-repeat top left;
	margin: 25px 0;
}
.st_page .banner_price .banner_price_box {
	text-align: center;
}
.st_page .banner_price .banner_price_box img {
	width: 864px;
}

.st_page .banner_price .last {
	padding-bottom: 30px;
}

.joportal {
	width: 194px;
	height: 268px;
	background: url('../img/joportal_bg.jpg') no-repeat top left;
	margin: 4px 0 0px 4px;
}

.mediaplan_table {
	
}
.mediaplan_table tr {
	
}
.mediaplan_table tr th {
	background-color: #d42076;
	color: #fff;
	font-size: 18px;
	padding: 11px 11px;
	border-right: 2px solid #e1d2df;
}
.mediaplan_table .no-border {
	border-right: none !important;
}
.mediaplan_table tr td {
	padding: 10px 10px;
	border-right: 2px solid #e1d2df;
	color: #686868;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #e1d2df;
}
.jobportal_blank {
	margin-bottom: 271px;
}

.dis_btn { 
	float:left;
	height: 14px;
	color: #660000; 
	text-transform: uppercase; 
	font-weight: bold; 
	padding-left: 21px; 
	background: url('../img/disable.gif') no-repeat; 
	line-height: 16px;
}
.enb_btn { 
	float:left;
	height: 15px;
	color: #660000; 
	text-transform: uppercase; 
	font-weight: bold; 
	padding-left: 21px; 
	background: url('../img/accept.png') no-repeat; 
	line-height: 16px;
}
#private-tours .body .i {
	float:left; 
	padding-left: 10px; 
	background: url('../img/v2.1/disableoldtours_button_left.jpg') no-repeat 0 0;
}
#private-tours .body .ii {
	float:left; 
	padding: 7px 10px 5px 0; 
	height: 29px; 
	background: url('../img/v2.1/disableoldtours_button_right.jpg') no-repeat 100% 0; 
}
#thb { cursor: pointer }

.ln_sticker {
	height:15px;
	width:159px;
	display:block;
	margin:0px auto;
	bottom: -1px; 
	left: -1px; 
	position: absolute; 
	z-index: 11;
}
.ln_sticker_en {
	background:url('../img/ln_stiker_en.gif') no-repeat top left;
}
.ln_sticker_fr {
	background:url('../img/ln_stiker_fr.gif') no-repeat top left;
}
.ln_sticker_de {
	background:url('../img/ln_stiker_de.gif') no-repeat top left;
}
.ln_sticker_it {
	background:url('../img/ln_stiker_it.gif') no-repeat top left;
}

.footer-text { padding: 18px; text-align: justify; line-height: 1.5 }

/* Tooltip*/
#tt {position:absolute; display:block; background:url('/img/tooltip/tt_left.gif') top left no-repeat;font-size:12px ; font-weight:bold }
#tttop {display:block; height:5px; margin-left:5px; background:url('/img/tooltip/tt_top.gif') top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url('/img/tooltip/tt_bottom.gif') top right no-repeat; overflow:hidden}

.marginbottom28{margin-bottom: 28px !important;}
.fonts1-1{font-size: 1.1em;}

.advertise-now-fp {
	border: 1px solid #ccc;
	margin: 5px 0 25px 0;
}

.advertise-now-pa {
	border: 1px solid #ccc;
	margin: 10px 0 0 0;
}

.body-sep { 
	background: url('../img/body-sep.gif');
	height: 1px;
	margin: 5px 6px 0;
}
.body-sep-hr { 
	border-bottom: 1px solid #e2e5ea;
	height: 1px;
	margin: 5px 6px 0;
}

.ag-logo-wrap {
	border: 1px solid #e2e5ea;
	padding: 14px 13px;
	float: left;
	margin-top: 5px;
}
.ag-wrap {
	margin: 6px 12px;
}
.ag-info-box {
	width: 235px;
	height: 180px;
	padding-left: 14px;
	float: left;
	position: relative;
}
.ag-info-box .title {
	color: #2c5e92;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma;
	margin-bottom: 10px;
}
.ag-info-box .row {
	height: 22px;
}
.ag-info-box td {
	vertical-align: top;
}
.ag-info-box .row span {
	font-weight: bold;
	margin-right: 13px;
}
.ag-info-box .row a {
	color: #d41f76;
}
.ag-left-border {
	border-left: 1px solid #e2e5ea;
}
.ag-box {
	padding: 10px 15px 10px 20px;
}
.ag-about {
	
}
.ag-about .title {
	background: url('../img/v2.1/about_icon.png') no-repeat 0 0;
	height: 24px;
	padding-left: 25px;
	font-size: 14px;
	font-family: Tahoma;
	font-weight: bold;
	color: #2c5e92;
	line-height: 23px;
	margin-bottom: 8px;
}
.ag-about .text {
	text-align: justify;
	line-height: 22px;
}
.ag-pictures {
	padding-right: 0;
}
.ag-pictures .title {
	background: url('../img/v2.1/pictures_icon.png') no-repeat 0 0;
	height: 19px;
	padding-left: 25px;
	font-size: 14px;
	font-family: Tahoma;
	font-weight: bold;
	color: #2c5e92;
	line-height: 18px;
	margin-bottom: 15px;
	text-align: left;
}
.ag-pictures .pics {
	margin-left: -4px;
}
.ag-pictures .pic {
	float: left;
	border: 1px solid #e2e5ea;
	padding: 2px;
	margin-right: 4px;
	margin-bottom: 4px;
}
.ag-escorts {
	
}
.ag-escorts .title {
	background: url('../img/v2.1/escorts_icon.png') no-repeat 0 0;
	height: 23px;
	padding-left: 38px;
	font-size: 14px;
	font-family: Tahoma;
	font-weight: bold;
	color: #2c5e92;
	line-height: 21px;
	margin-bottom: 15px;
}
.ag-reviews {
	
}
.ag-reviews .title {
	background: url('../img/v2.1/reviews_icon.png') no-repeat 0 0;
	height: 21px;
	padding-left: 30px;
	font-size: 14px;
	font-family: Tahoma;
	font-weight: bold;
	color: #2c5e92;
	line-height: 19px;
	margin-bottom: 15px;
	text-align: left;
}.ag-reviews .name {
	font-weight: bold;
	text-align: left;
}
.ag-reviews .text {
	text-align: justify;
	line-height: 22px;
}
.ag-bottom {
	margin-bottom: 60px;
}

.myprofile {
	margin: 10px 0 5px 0;
	text-align: right;
}

.myprofile label {
	font-weight: bold;
	margin: 0 0 4px 0;
	display: block;
}
.myprofile textarea {
	width: 375px;
	height: 100px;
	font-size: 12px;
	padding: 5px;
}
.myprofile .err {
	float: right; padding: 0px; color:red; font-size: 11px; display: none; margin-bottom: 2px;
}
.myprofile .captcha-block {
	margin: 5px 0 5px 0;
}
.myprofile .captcha-block img {
	border: 1px solid #ccc;
	float: left;
}
.myprofile .captcha-block input {
	font-size: 16px;
	font-weight: bold;
	padding: 4px;
	float: left;
	display: block;
	margin: 0 0 0 5px;
	width: 100px;
}
.myprofile .btn {
    border: medium none;
    cursor: pointer;
    float: left;
    height: 18px;
    margin-right: 10px;
    overflow: hidden;
    text-indent: -1000em;
    text-transform: uppercase;
    width: 69px;
}
.myprofile .btn-save {
	background: url("/img/en_btn_oksave.gif") no-repeat 0 0;
}
.myprofile .btn-close {
	background: url("/img/en_btn_close.gif") no-repeat 0 0;
}
.myprofile .buttons {
	margin: 10px 0 0 0;
}
.comment_added { text-align: right; color: green; }
#agency-map {
	border: 3px solid #000;
	background: #FFF;
	height: 400px;
	width: 400px;
	position: absolute;
	top: 70px;
	left: -45px;
	z-index: 100
}
#agency-map #close {
	background: url("/img/mobile_popup_x.png") no-repeat;
	width: 24px;
	height: 23px;
	position: absolute;
	top: -25px;
	right: -25px;
	cursor: pointer;
}

.go-top {
	display: block;
	float: right;
	cursor: pointer;
	margin: 20px 25px 15px 0;
	height: 30px;
	width: 100px;
}
.go-top:hover {
	text-decoration: underline;
}
.gt-de {
	background: url('/img/v2.1/de_go_to_top.png') no-repeat;
}
.gt-en {
	background: url('/img/v2.1/en_go_to_top.png') no-repeat;
}

#online_chat_icon {
	display: block;
	height: 46px;
	margin: 0 auto;
}
.en_online_chat_on {
	background: url('/img/v2.1/en_online_chat_on.png') no-repeat;
	width: 206px;
}
.de_online_chat_on {
	background: url('/img/v2.1/de_online_chat_on.png') no-repeat;
	width: 236px;
}
.en_online_chat_off {
	background: url('/img/v2.1/en_online_chat_off.png') no-repeat;
	width: 156px;
}
.de_online_chat_off {
	background: url('/img/v2.1/de_online_chat_off.png') no-repeat;
	width: 166px;
}
#chat_new {
	background: url('/img/v2.1/chat_new.png') no-repeat;
	width: 45px;
	height: 45px;
	position: absolute;
	top: -15px;
	left: -6px;
}

.ChatPopup-wrapper {position: relative}
.no-chat-popup { background: url('../img/v2.1/no_chat_bg.png') no-repeat 0 0;width:240px;height:213px; }
.chat-close-btn-v2 { background: url('../img/v2.1/chat_popup_x.png') no-repeat 0 0;width:23px;height:23px; cursor: pointer; position: absolute; top: 7px; right: 13px; }
.no-chat-popup p { padding: 33px 30px 33px 30px; font-size: 13px; font-weight: bold; text-align: center; line-height: 18px;}
.no-chat-popup p span { color: #BB0000; }

#fs .showname-search {
	position: relative;
	z-index: 100;
}

#fs .showname-search .srch-bar {
	position: absolute;
	top: 20px;
	left: 430px;
}

#fs #search {
	width: 201px !important;
	background: url("/img/search_name_bg.png") no-repeat top left !important;
	border: 0 none;
    height: 29px;
    margin-right: 10px;
    padding-left: 30px;
	font-size: 14px;
}
#fs .showname-search .def-text {
	color: #999;
	font-size: 14px;
	text-transform: lowercase;	
}

/* favorites */
#favorites {
	position:relative;
}
#favorites #head {
	padding-top: 10px;
	padding-bottom: 40px;
	background: url("/img/v2.1/line_division.png") no-repeat scroll 0 100%;
}
#favorites #head .head-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #571517;
	float: left;
}
#favorites #head .showname-search .search-bar {
	
}
#favorites #head .msg-suc {
	color: #070; 
	font-size: 14px; 
	padding: 10px 20px; 
	margin: 15px 0px 5px 0px; 
	border: 1px solid #ded;
}
#favorites #head .msg-err {
	color: #f00; 
	font-size: 14px; 
	padding: 10px 20px; 
	margin: 15px 0px 5px 0px; 
	border: 1px solid #ffc7c7;
}
#favorites .lcol {
	float: left;
	width: 580px;
	position: relative;
}
#favorites .rcol {
	float: right;
	width: 366px;
	border-left: 1px black dotted;
	position: relative;
}
#favorites .flag {
	position: absolute;
	left: -13px;
	top: 18px;
	width: 150px;
	height: 44px;
	background: url('/img/favorites/favorites_flag.png') 0 0 no-repeat;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	padding: 4px 0 0 29px;
}
#favorites .top-flag {
	position: absolute;
	left: -1px;
	top: 18px;
	width: 150px;
	height: 45px;
	background: url('/img/favorites/favorites_top_flag.png') 0 0 no-repeat;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	padding: 4px 0 0 36px;
}
#favorites #common-favs {
	margin-top: 80px;
}
#favorites #top-favs {
	margin-top: 80px;
}
#favorites #top-favs.mem {
	margin-top: 60px;
}
#favorites .escorts {
	margin: 0;
	padding: 0;
	background: none;
}
#favorites .escort {
	height: auto;
	margin-bottom: 20px;
}
#favorites .escorts .escort a.showname {
	width: 97px;
}
#favorites .escorts .chat-online {
	background: url('/img/favorites/f_chat_online.png') 0 0 no-repeat;
	width: 63px;
	height: 17px;
	float: right;
	margin-right: -5px;
}
#favorites .escorts .chat-offline {
	background: url('/img/favorites/f_chat_offline.png') 0 0 no-repeat;
	width: 63px;
	height: 17px;
	float: right;
	margin-right: -5px;
}
#favorites .control-box {
	background-color: #f7f7f7;
	border: 1px solid #e5e5e5;
	height: 100px;
	width: 160px;
	margin-left: 2px;
}
#favorites .remove-fav {
	background: url('/img/favorites/remove_icon.png') no-repeat 0 50%;
	font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
	padding: 1px 0 2px 22px;
}
#favorites .add-to-top10 {
	background: url('/img/favorites/add_to_top10.png') no-repeat 0 0;
	width: 142px;
	height: 24px;
	padding: 4px 0 0 26px;
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 0 10px;
	text-transform: uppercase;
}
#favorites .personal-comment {
	font-weight: bold;
	font-size: 10px;
}
#favorites .plus {
	background: url('/img/favorites/plus.png') no-repeat 0 0;
	width: 16px;
	height: 16px;
	cursor: pointer;
	float: left;
	margin: 0 0 2px 10px;
}
#favorites .minus {
	background: url('/img/favorites/minus.png') no-repeat 0 0;
	width: 16px;
	height: 16px;
	cursor: pointer;
	float: left;
	margin: 0 0 2px 10px;
}
#favorites .comment-box {
	padding: 15px 4px 0;
	font-weight: bold;
}
#favorites .comment-box textarea {
	resize: none;
	height: 90px;
    width: 150px;
	font-size: 11px;
}
#favorites .comment-box .save-message {
    background: url("/img/favorites/save.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 17px;
    margin-right: 2px;
    margin-top: 8px;
    text-align: center;
    width: 44px;
	font-weight: bold;
	cursor:pointer;
	border:0;
	font-size:1em;
}
#favorites .empty-space {
	height: 38px;
}
#favorites .actions {
	text-align: center;
	padding-top: 8px;
}
#favorites .disable-over {
	background: url('/img/favorites/disable_over.png') repeat;
	width: 163px;
	height: 214px;
	position: absolute;
	top: -3px;
	left: -3px;
	z-index: 11;
	color: #FFF;
	text-align: center;
}
#favorites .disable-over.small {
	width: 97px;
	height: 127px;
	top: -1px;
	left: -1px;
}
#favorites .disable-over .text {
	padding-top: 85px;
}
#favorites .disable-over.small .text {
	padding-top: 50px;
}
#favorites #top-items {
	
}
#favorites #top-items .top-item {
	height: 163px;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 16px;
}
#favorites #top-items .top-item.mem {
	width: 448px;
	border: none;
	float: left;
	margin-bottom: 0;
}
#favorites #top-items .top-item .rank {
	float: left;
	width: 34px;
	margin-right: 7px;
}
#favorites #top-items .top-item .box {
	width: 34px;
	height: 34px;
	background-color: #929292;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
#favorites #top-items .top-item .box .title {
	font-size: 10px;
}
#favorites #top-items .top-item .box .number {
	font-size: 16px;
}
#favorites #top-items .top-item .esc {
	float: left;
	width: 97px;
	margin-right: 10px;
}
#favorites #top-items .top-item .esc .escort {
	margin-bottom: 0;
	width: auto;
	border: none;
	padding: 0;
}
#favorites #top-items .top-item .esc .photo_wrap {
	margin-bottom: 0 !important;
}
#favorites #common-favs .photo_wrap {
	margin-bottom: 38px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem {
	background: url('/img/favorites/image-wrap.png') 0 0 no-repeat;
	width: 100px;
	height: 130px;
	padding-top: 3px;
	padding-left: 5px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .wrap {
	height: auto;
	width: auto;
	background: none !important;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image {
	background: none;
	height: auto;
	width: auto;
	left: -4px;
	top: -8px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image a img {
	height: 120px;
	width: 90px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image .new {
	background: url('/img/favorites/new.png') 0 0 no-repeat;
	width: 30px;
	height: 30px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image .suspicious {
	background: url('/img/favorites/suspicious.png') 0 0 no-repeat;
	width: 70px;
	height: 70px;
	left: 17px;
	top: 24px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image .p100s {
	background: url('/img/favorites/100.png') 0 0 no-repeat;
	width: 50px;
	height: 50px;
}
#favorites #top-items .top-item .com {
	float: left;
	position: relative;
}
#favorites #top-items .top-item .com .com-text {
	width: 200px;
	height: 74px;
	border: 1px solid #dadada;
	background-color: #f2f2f2;
	font-size: 12px;
	color: #b7b7b7;
	padding: 10px 8px;
	margin-top: 5px;
	overflow: auto;
}
#favorites #top-items .top-item.mem .com .com-text {
	width: 250px;
	height: 105px;
	color: #252424;
	margin-top: 19px;
}
#favorites #top-items .top-item .com .actions {
	
}
#favorites #top-items .top-item .com .actions .up {
	background: url('/img/favorites/up.png') 0 0 no-repeat;
	width: 23px;
	height: 23px;
	display: block;
	float: left;
	margin-right: 5px;
}
#favorites #top-items .top-item .com .actions .down {
	background: url('/img/favorites/down.png') 0 0 no-repeat;
	width: 23px;
	height: 23px;
	display: block;
	float: left;
	margin-right: 5px;
}
#favorites #top-items .top-item .com .actions .up-dis {
	background: url('/img/favorites/up_dis.png') 0 0 no-repeat;
	width: 23px;
	height: 23px;
	float: left;
	margin-right: 5px;
}
#favorites #top-items .top-item .com .actions .down-dis {
	background: url('/img/favorites/down_dis.png') 0 0 no-repeat;
	width: 23px;
	height: 23px;
	float: left;
	margin-right: 5px;
}
#favorites #top-items .top-item .com .actions .remove {
	background: url('/img/favorites/remove.png') 0 0 no-repeat;
	width: 19px;
	height: 21px;
	display: block;
	float: left;
}
#favorites .fav-note {
	background-color: #e8fdfe;
	padding: 10px 20px;
	width: 530px;
	margin-bottom: 15px;
}
#favorites .fav-top-note {
	background-color: #e8fdfe;
	padding: 10px 20px;
	width: 311px;
	margin-left: 15px;
	margin-bottom: 15px;
}
#favorites .blocked {
	color: #F00;
	font-weight: bold;
	height: 14px;
}
#favorites .active-actions {
	position: absolute; 
	top: -40px; 
	right: 13px;
	font-size: 15px;
	font-weight: bold;
}
#favorites .active-actions a {
	margin-left: 10px;
}
#favorites .active-actions a.sel {
	text-decoration: none;
}
#favorites .page-action {
	float: right; 
	font-size: 15px; 
	font-weight: bold; 
	margin: 10px 43px 15px 0;
}
#favorites .page-action a {
	margin-left: 10px;
}
#favorites .page-action a.sel {
	text-decoration: none;
}
#favorites .type-public {
	float: left; 
	margin: -2px 5px 0 10px; 
	font-weight: bold;
	
}
#favorites .type-private {
	float: left; 
	margin: -2px 5px 0 5px; 
	font-weight: bold;
	
}
#favorites .f-reqs {
	width: 25px; 
	height: 25px; 
	background: url('/img/favorites/requests_count.png') 0 0 no-repeat; 
	color: #FFF; 
	padding-top: 5px; 
	cursor: pointer;
	position: absolute;
	top: -8px;
	right: 1px;
}
#favorites .tt {
	width: 59px; 
	overflow: hidden; 
	height: 15px;
}
#favorites .comment_request {
	background: url('/img/favorites/comment_request.png') 0 0 no-repeat;
	width: 152px;
	height: 24px;
	padding-left: 15px;
	color: #FFF;
	display: block;
	font-size: 10px;
	line-height: 21px;
	margin: 10px 0 5px 42px;
	text-decoration: none;
	text-transform: uppercase;
}
#fav-req-comment {
	background-color: #f8f6c8; 
	border: 1px solid #a6a6a6; 
	padding: 7px; 
	text-align: center; 
	font-size: 11px; 
	font-weight: bold;
}
.fav-req-popup {
	position: absolute;
	bottom: 140px;
	left: 90px;
	z-index: 15;
}
.fav-req-popup .fav-popup-top {
	background: url('/img/favorites/req_pop_top.png') 0 0 no-repeat;
	width: 388px;
	height: 32px;
}
.fav-req-popup .fav-popup-top .title-wr {
	background-color: #d3f8fc; 
	height: 27px; 
	width: 333px; 
	margin-left: 37px; 
	float: left; 
	margin-top: 10px; 
	font-size: 12px; 
	font-weight: bold; 
	text-align: left; 
	position: relative;
}
.fav-req-popup .fav-popup-top .title {
	margin: 5px 12px;
}
.fav-req-popup .fav-popup-top .x {
	background: url('/img/favorites/req_close.png') 0 0 no-repeat; 
	width: 15px; 
	height: 15px; 
	position: absolute; 
	top: 5px; 
	right: 5px;
}
.fav-req-popup .fav-popup-middle {
	background: url('/img/favorites/req_pop_middle.png') 0 0 repeat-y;
	width: 388px;
}
.fav-req-popup .fav-popup-middle .cont {
	padding: 15px 10px 10px 50px;
	width: 320px;
}
.fav-req-popup .fav-popup-middle .cont .r-row {
	margin-top: 10px;
}
.fav-req-popup .fav-popup-middle .cont .name {
	float: left; 
	font-size: 12px; 
	font-weight: bold; 
	color: #571517;
	width: 188px;
	text-align: left;
}
.fav-req-popup .fav-popup-middle .cont a {
	float: left; 
	display: block;
}
.fav-req-popup .fav-popup-middle .cont a.pm {
	background: url('/img/v2.1/private-messaging/pm_btn_small.png') 0 0 no-repeat;
	width: 21px;
	height: 14px;
	margin-right: 20px;
	margin-top: 4px;
}
.fav-req-popup .fav-popup-middle .cont a.sh {
	background: url('/img/favorites/share.png') 0 0 no-repeat;
	width: 21px;
	height: 21px;
	margin-right: 20px;
}
.fav-req-popup .fav-popup-middle .cont a.nsh {
	background: url('/img/favorites/not_share.png') 0 0 no-repeat;
	width: 21px;
	height: 21px;
}
.fav-req-popup .fav-popup-bottom {
	background: url('/img/favorites/req_pop_bottom.png') 0 0 no-repeat;
	width: 388px;
	height: 39px;
}

.city-filter {
	position: absolute;
	top: 26px;
	left: 159px;
}
.city-filter .title {
	font-weight: bold;
}
.city-filter select {
	width: 200px;
	height: 22px;
}

/* new escorts cities */
#new-cities-wrap {
	margin: 10px;
	position: relative;
}
#new-cities-wrap .title {
	float: left;
	font-size: 14px;
	color: #4c5465;
	font-weight: bold;
	margin-right: 13px;
	margin-top: 6px;
	width: 146px;
}
#new-cities-wrap .cities-box {
	border: 1px solid #dfdfdf;
	float: left;
	padding: 8px 11px 0;
	width: 630px;
}
#new-cities-wrap .cities-box-big {
	border: 1px solid #dfdfdf; 
	position: absolute; 
	top: 34px; 
	left: 159px; 
	background-color: #FFF; 
	z-index: 11; 
	padding: 8px 11px 0; 
	width: 726px;
}
#new-cities-wrap a.city {
	background: url('/img/v2.1/cities_arr.png') 0 4px no-repeat;
	padding-left: 14px;
	width: 164px;
	height: 16px;
	margin-right: 2px;
	margin-bottom: 8px;
	float: left;
	text-decoration: none;
	color: #4c5465;
	display: block;
	overflow: hidden;
	font-weight: bold;
}
#new-cities-wrap a.city:hover, #new-cities-wrap a.selected {
	text-decoration: underline;
	color: #FF0000;
}
#new-cities-wrap .cities-box-big .city {
	height: 19px;
}
#new-cities-wrap .city span {
	color: #d21a71;
}
#new-cities-wrap a.btn {
	display: block;
	background: url('/img/v2.1/btn_more.png') 0 0 no-repeat;
	width: 107px;
	height: 34px;
	float: left;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 31px;
}
/**/

.photo-move-info {
	width: 570px; 
	color: #ea111f; 
	font-size: 16px; 
	margin-right: 25px; 
	float: left;
}